GNU bug report logs - #20721
25.0.50; Review default settings of Info-quoted face (Requires > texinfo-5 ???)

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Severity: wishlist; Reported by: Vaidheeswaran C <vaidheeswaran.chinnaraju@HIDDEN>; Keywords: wontfix; merged with #47529; Done: Lars Ingebrigtsen <larsi@HIDDEN>; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
bug closed, send any further explanations to 47529 <at> debbugs.gnu.org and scame <laszlomail@HIDDEN> Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Added tag(s) wontfix. Request was from Lars Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Forcibly Merged 20721 47529. Request was from Stefan Kangas <stefan@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 20721 <at> debbugs.gnu.org:


Received: (at 20721) by debbugs.gnu.org; 13 Jun 2015 18:42:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jun 13 14:42:52 2015
Received: from localhost ([127.0.0.1]:52934 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Z3qOI-0006YD-Rj
	for submit <at> debbugs.gnu.org; Sat, 13 Jun 2015 14:42:51 -0400
Received: from mail-pa0-f42.google.com ([209.85.220.42]:33523)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <vaidheeswaran.chinnaraju@HIDDEN>)
 id 1Z3c2k-00051i-Nb
 for 20721 <at> debbugs.gnu.org; Fri, 12 Jun 2015 23:23:40 -0400
Received: by padev16 with SMTP id ev16so32227192pad.0
 for <20721 <at> debbugs.gnu.org>; Fri, 12 Jun 2015 20:23:32 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=message-id:date:from:user-agent:mime-version:to:subject:references
 :in-reply-to:content-type;
 bh=cqAc9R9yuyxNq32JKZ5cpzviOjsLAwbT5CP7AH+jTbw=;
 b=Sq+bxpstS/GuLOSP8cgdp4ERV/27dl0S6pqfeopfpn67WBXu0rG8i3mIzzJzg5F2Oj
 PKfCB/ngawWUWCsK1xs1GPF96pRqgKIy5HymQtJslgKqCtS946oBbkxOKxspLtO+B+HS
 Bj/r4bCS3OHrIA30mrmpIuUSmnhP/jLapn2OSdbKm5DfZOC8jklsOGvLkBNBfkQpQnNu
 sGDAVAMMDAP2XXQvjvUBGS1g1Kilt+jY0kxMhbxHlQEkoLoGNjKIJOLFxJ2rb1naut8q
 1ymxUTB20c2YCTzyfJh6vLuqm/5QOs8mo+dz+zUI/KMxaHhlHLJSoxFIHlom5jKheUCQ
 P6gg==
X-Received: by 10.70.135.168 with SMTP id pt8mr28381966pdb.8.1434165812428;
 Fri, 12 Jun 2015 20:23:32 -0700 (PDT)
Received: from [192.168.43.83] ([27.57.46.200])
 by mx.google.com with ESMTPSA id af5sm4973436pbc.90.2015.06.12.20.23.26
 for <20721 <at> debbugs.gnu.org>
 (version=TLSv1.2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Fri, 12 Jun 2015 20:23:31 -0700 (PDT)
Message-ID: <557BA1A4.7040508@HIDDEN>
Date: Sat, 13 Jun 2015 08:51:08 +0530
From: Vaidheeswaran C <vaidheeswaran.chinnaraju@HIDDEN>
User-Agent: Mozilla/5.0 (X11; Linux i686;
 rv:31.0) Gecko/20100101 Icedove/31.3.0
MIME-Version: 1.0
To: 20721 <at> debbugs.gnu.org
Subject: Re: bug#20721: 25.0.50; Review default settings of Info-quoted face
 (Requires > texinfo-5 ???)
References: <867frmu07s.fsf@HIDDEN>	<jwvd21e9js4.fsf-monnier+emacsbugs@HIDDEN>	<5572589C.8010307@HIDDEN>
 <jwvvbeymih4.fsf-monnier+emacsbugs@HIDDEN>
In-Reply-To: <jwvvbeymih4.fsf-monnier+emacsbugs@HIDDEN>
Content-Type: multipart/mixed; boundary="------------060006060509050006020400"
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 20721
X-Mailman-Approved-At: Sat, 13 Jun 2015 14:42:49 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

This is a multi-part message in MIME format.
--------------060006060509050006020400
Content-Type: text/plain; charset=windows-1252
Content-Transfer-Encoding: 7bit


On Monday 08 June 2015 07:14 PM, Stefan Monnier wrote:

>>     4. (delete-dups (font-family-list)) STILL has duplicate entries.
> That sounds very odd.
> 
>> > See the attached screenshot.

> That doesn't show the result of delete-dups itself, so it's hard to
> judge what this really means.

See the attached .el files.

1. font-family-list.el               <-- M-: (font-family-list)
2. delete-dups-font-family-list.el   <-- M-: (delete-dups
(font-family-list))

FYI,

  (length (font-family-list))                = 349
  (length (delete-dups (font-family-list)))  = 297







--------------060006060509050006020400
Content-Type: text/x-emacs-lisp;
 name="bug20721-font-family-list.el"
Content-Transfer-Encoding: quoted-printable
Content-Disposition: attachment;
 filename="bug20721-font-family-list.el"

(#2=3D"newspaper" #3=3D"gothic" #4=3D"mincho" #5=3D"unifont" #6=3D"fangso=
ng ti" #7=3D"song ti" #1=3D"fixed" #8=3D"nil" #9=3D"clearlyu alternate gl=
yphs" #10=3D"clearlyu arabic extra" #11=3D"clearlyu arabic" #12=3D"clearl=
yu devanagari" #13=3D"clearlyu devangari extra" #14=3D"clearlyu ligature"=
 #15=3D"clearlyu pua" #16=3D"clearlyu" #17=3D"clean" #1# #18=3D"open look=
 cursor" #19=3D"open look glyph" #2# #3# #4# #5# #6# #7# #1# #8# #9# #10#=
 #11# #12# #13# #14# #15# #16# #17# #1# #18# #19# #20=3D"courier" #21=3D"=
helvetica" #22=3D"new century schoolbook" #23=3D"symbol" #24=3D"times" #2=
5=3D"lucida" #26=3D"lucidabright" #27=3D"lucidatypewriter" #28=3D"charter=
" #29=3D"terminal" #20# #21# #22# #23# #24# #25# #26# #27# #28# #29# "bit=
stream charter" "courier 10 pitch" "aharoni" "caladings" "drugulin" "elli=
nia" "nachlieli" "yehuda" "computer modern bright" "computer modern concr=
ete" "computer modern" "latin modern roman" "latin modern sans" "latin mo=
dern sansquotation" "latin modern typewriter variable width" "latin moder=
n typewriter" "texgyreadventor" "texgyrebonum" "texgyrechorus" "texgyrecu=
rsor" "texgyreheros" "texgyrepagella" "texgyreschola" "texgyretermes" #32=
=3D"century schoolbook l" #33=3D"dingbats" "nimbus mono l" #34=3D"nimbus =
roman no9 l" "nimbus sans l" #35=3D"standard symbols l" #36=3D"urw bookma=
n l" #37=3D"urw chancery l" #38=3D"urw gothic l" #39=3D"urw palladio l" "=
avant garde gothic" "avantgarde" "bookman" #20# #21# "itc avant garde got=
hic" "itc bookman" #30=3D"itc zapf chancery" #31=3D"itc zapf dingbats" #2=
2# "newcenturyschlbk" "palatino" #23# #24# "zapf chancery" "zapf dingbats=
" "zapfdingbats" #28# #30# #31# #32# #33# #34# #35# #36# #37# #38# #39# #=
20# #21# #22# #23# #24# #25# #26# #27# #28# #29# #20# #21# #22# #23# #24#=
 #25# #26# #27# #28# #29# #20# #21# #22# #23# #24# #25# #26# #27# #28# #2=
9# #20# #21# #22# #23# #24# #25# #26# #27# #28# #29# #1# "STIXIntegralsUp=
" "TeXGyreCursor" "Computer Modern Bright" "GFS Olga" "TeXGyreHerosConden=
sed" "Lohit Kannada" "LMMonoLt10" "Century Schoolbook L" "Nakula" "Chanda=
s" "LMSansQuot8" "GentiumAlt" "Computer Modern Concrete" "Gentium Book Ba=
sic" #43=3D"Mukti Narrow" "Meera" "Symbola" "Atavyros" "Droid Sans Mono" =
"STIXNonUnicode" "STIXSizeFiveSym" "Kalimati" "TeXGyreAdventor" "Gubbi" "=
Droid Sans Ethiopic" "Linux Libertine Display O" "Maya" "LMMonoSlant10" "=
Droid Sans Thai" "Junicode" "DejaVu Sans Mono" "STIXSizeTwoSym" "Pothana2=
000" #40=3D"GFS Artemisia" "Musica" "GFS Neohellenic" "Caladings CLM" "Da=
vid CLM" "Gentium" #40# "URW Palladio L" "TeXGyreSchola" "Droid Arabic Na=
skh" "Lohit Oriya" "Likhan" "Alexander" "Sahadeva" "GFS Complutum" "Aharo=
ni CLM" "Yehuda CLM" "Samyak Tamil" "STIXIntegralsD" "Computer Modern" "S=
TIXGeneral" "Unidings" "URW Gothic L" "Linux Libertine Slanted O" "Dingba=
ts" "Gardiner" "URW Chancery L" "FreeSerif" "Linux Libertine Initials O" =
"STIXSizeThreeSym" "Lohit Assamese" "AnjaliOldLipi" #42=3D"GFS Didot" "Sa=
myak Gujarati" "ori1Uni" #41=3D"DejaVu Sans" "Kedage" "STIXIntegralsUpSm"=
 "Analecta" "Aroania" #41# #44=3D"DejaVu Serif" "Hadasim CLM" "Linux Biol=
inum Capitals O" "LMSans10" "Lohit Punjabi" "LMRoman10" "Avdira" "aakar" =
"Stam Ashkenaz CLM" "LMRomanDunh10" "Ellinia CLM" "Bitstream Charter" "Li=
nux Biolinum Slanted O" "Anatolian" "Mitra Mono" #41# "Courier 10 Pitch" =
"Droid Sans Japanese" "Liberation Sans Narrow" "Droid Sans Georgian" "Lib=
eration Mono" "Nimbus Sans L" #42# "padmaa-Bold.1.1" "Akkadian" "TeXGyreC=
horus" "Miriam Mono CLM" "Linux Biolinum O" "Ani" "LMRomanDemi10" "Rachan=
a" "Anaktoria" "Droid Serif" "MarVoSym" "Pagul" "Lohit Telugu" "Times_Nor=
man" "Simple CLM" "LMMonoCaps10" "STIXIntegralsUpD" "Droid Sans Hebrew" "=
Samanata" "Droid Sans Fallback" "Linux Libertine Display Capitals O" "LMM=
onoLtCond10" "STIXVariants" "Vemana2000" "Standard Symbols L" "Linux Libe=
rtine Display Slanted O" "Lohit Gujarati" "RaghuMalayalam" "Nimbus Mono L=
" "Linux Biolinum Keyboard O" "Drugulin CLM" "Liberation Serif" "Comforta=
a" "Mallige" "Linux Libertine O" "Lohit Malayalam" "Asana Math" "Nimbus R=
oman No9 L" "LMRomanUnsl10" "Nachlieli CLM" "Stam Sefarad CLM" "STIXSizeO=
neSym" "Liberation Sans" "LMMono10" "GFS Solomos" "Alfios" #43# "Aegyptus=
" "FreeSans" "Sarai" "Linux Biolinum Shadow O" "STIXSizeFourSym" "Lohit D=
evanagari" "Frank Ruehl CLM" #5# "Dyuthi" "Lohit Tamil" "TeXGyrePagella" =
"Aegean" "Inconsolata" "Gentium Basic" "LMRomanCaps10" "Linux Biolinum Ou=
tline O" "Kalyani" "Suruma" "Lohit Bengali" "LMSansDemiCond10" "Jamrul" "=
LMRomanSlant10" "TeXGyreTermes" "gargi" "TeXGyreBonum" "padmaa" #44# "Saa=
b" "LMMonoProp10" "Navilu" "Miriam CLM" "TeXGyreHeros" "Rekha" "Keter YG"=
 "DPCustomMono2" "Droid Sans Armenian" "FreeMono" "Linux Libertine Capita=
ls O" "URW Bookman L" "LMMonoPropLt10" "STIXIntegralsSm" "Droid Sans")

--------------060006060509050006020400
Content-Type: text/x-emacs-lisp;
 name="bug20721-delete-dups-font-family-list.el"
Content-Transfer-Encoding: quoted-printable
Content-Disposition: attachment;
 filename="bug20721-delete-dups-font-family-list.el"

(#2=3D"newspaper" #3=3D"gothic" #4=3D"mincho" #5=3D"unifont" #6=3D"fangso=
ng ti" #7=3D"song ti" #1=3D"fixed" #8=3D"nil" #9=3D"clearlyu alternate gl=
yphs" #10=3D"clearlyu arabic extra" #11=3D"clearlyu arabic" #12=3D"clearl=
yu devanagari" #13=3D"clearlyu devangari extra" #14=3D"clearlyu ligature"=
 #15=3D"clearlyu pua" #16=3D"clearlyu" #17=3D"clean" #1# #18=3D"open look=
 cursor" #19=3D"open look glyph" #2# #3# #4# #5# #6# #7# #1# #8# #9# #10#=
 #11# #12# #13# #14# #15# #16# #17# #1# #18# #19# #20=3D"courier" #21=3D"=
helvetica" #22=3D"new century schoolbook" #23=3D"symbol" #24=3D"times" #2=
5=3D"lucida" #26=3D"lucidabright" #27=3D"lucidatypewriter" #28=3D"charter=
" #29=3D"terminal" #20# #21# #22# #23# #24# #25# #26# #27# #28# #29# "bit=
stream charter" "courier 10 pitch" "aharoni" "caladings" "drugulin" "elli=
nia" "nachlieli" "yehuda" "computer modern bright" "computer modern concr=
ete" "computer modern" "latin modern roman" "latin modern sans" "latin mo=
dern sansquotation" "latin modern typewriter variable width" "latin moder=
n typewriter" "texgyreadventor" "texgyrebonum" "texgyrechorus" "texgyrecu=
rsor" "texgyreheros" "texgyrepagella" "texgyreschola" "texgyretermes" #32=
=3D"century schoolbook l" #33=3D"dingbats" "nimbus mono l" #34=3D"nimbus =
roman no9 l" "nimbus sans l" #35=3D"standard symbols l" #36=3D"urw bookma=
n l" #37=3D"urw chancery l" #38=3D"urw gothic l" #39=3D"urw palladio l" "=
avant garde gothic" "avantgarde" "bookman" #20# #21# "itc avant garde got=
hic" "itc bookman" #30=3D"itc zapf chancery" #31=3D"itc zapf dingbats" #2=
2# "newcenturyschlbk" "palatino" #23# #24# "zapf chancery" "zapf dingbats=
" "zapfdingbats" #28# #30# #31# #32# #33# #34# #35# #36# #37# #38# #39# #=
20# #21# #22# #23# #24# #25# #26# #27# #28# #29# #20# #21# #22# #23# #24#=
 #25# #26# #27# #28# #29# #20# #21# #22# #23# #24# #25# #26# #27# #28# #2=
9# #20# #21# #22# #23# #24# #25# #26# #27# #28# #29# #1# "STIXIntegralsUp=
" "TeXGyreCursor" "Computer Modern Bright" "GFS Olga" "TeXGyreHerosConden=
sed" "Lohit Kannada" "LMMonoLt10" "Century Schoolbook L" "Nakula" "Chanda=
s" "LMSansQuot8" "GentiumAlt" "Computer Modern Concrete" "Gentium Book Ba=
sic" #43=3D"Mukti Narrow" "Meera" "Symbola" "Atavyros" "Droid Sans Mono" =
"STIXNonUnicode" "STIXSizeFiveSym" "Kalimati" "TeXGyreAdventor" "Gubbi" "=
Droid Sans Ethiopic" "Linux Libertine Display O" "Maya" "LMMonoSlant10" "=
Droid Sans Thai" "Junicode" "DejaVu Sans Mono" "STIXSizeTwoSym" "Pothana2=
000" #40=3D"GFS Artemisia" "Musica" "GFS Neohellenic" "Caladings CLM" "Da=
vid CLM" "Gentium" #40# "URW Palladio L" "TeXGyreSchola" "Droid Arabic Na=
skh" "Lohit Oriya" "Likhan" "Alexander" "Sahadeva" "GFS Complutum" "Aharo=
ni CLM" "Yehuda CLM" "Samyak Tamil" "STIXIntegralsD" "Computer Modern" "S=
TIXGeneral" "Unidings" "URW Gothic L" "Linux Libertine Slanted O" "Dingba=
ts" "Gardiner" "URW Chancery L" "FreeSerif" "Linux Libertine Initials O" =
"STIXSizeThreeSym" "Lohit Assamese" "AnjaliOldLipi" #42=3D"GFS Didot" "Sa=
myak Gujarati" "ori1Uni" #41=3D"DejaVu Sans" "Kedage" "STIXIntegralsUpSm"=
 "Analecta" "Aroania" #41# #44=3D"DejaVu Serif" "Hadasim CLM" "Linux Biol=
inum Capitals O" "LMSans10" "Lohit Punjabi" "LMRoman10" "Avdira" "aakar" =
"Stam Ashkenaz CLM" "LMRomanDunh10" "Ellinia CLM" "Bitstream Charter" "Li=
nux Biolinum Slanted O" "Anatolian" "Mitra Mono" #41# "Courier 10 Pitch" =
"Droid Sans Japanese" "Liberation Sans Narrow" "Droid Sans Georgian" "Lib=
eration Mono" "Nimbus Sans L" #42# "padmaa-Bold.1.1" "Akkadian" "TeXGyreC=
horus" "Miriam Mono CLM" "Linux Biolinum O" "Ani" "LMRomanDemi10" "Rachan=
a" "Anaktoria" "Droid Serif" "MarVoSym" "Pagul" "Lohit Telugu" "Times_Nor=
man" "Simple CLM" "LMMonoCaps10" "STIXIntegralsUpD" "Droid Sans Hebrew" "=
Samanata" "Droid Sans Fallback" "Linux Libertine Display Capitals O" "LMM=
onoLtCond10" "STIXVariants" "Vemana2000" "Standard Symbols L" "Linux Libe=
rtine Display Slanted O" "Lohit Gujarati" "RaghuMalayalam" "Nimbus Mono L=
" "Linux Biolinum Keyboard O" "Drugulin CLM" "Liberation Serif" "Comforta=
a" "Mallige" "Linux Libertine O" "Lohit Malayalam" "Asana Math" "Nimbus R=
oman No9 L" "LMRomanUnsl10" "Nachlieli CLM" "Stam Sefarad CLM" "STIXSizeO=
neSym" "Liberation Sans" "LMMono10" "GFS Solomos" "Alfios" #43# "Aegyptus=
" "FreeSans" "Sarai" "Linux Biolinum Shadow O" "STIXSizeFourSym" "Lohit D=
evanagari" "Frank Ruehl CLM" #5# "Dyuthi" "Lohit Tamil" "TeXGyrePagella" =
"Aegean" "Inconsolata" "Gentium Basic" "LMRomanCaps10" "Linux Biolinum Ou=
tline O" "Kalyani" "Suruma" "Lohit Bengali" "LMSansDemiCond10" "Jamrul" "=
LMRomanSlant10" "TeXGyreTermes" "gargi" "TeXGyreBonum" "padmaa" #44# "Saa=
b" "LMMonoProp10" "Navilu" "Miriam CLM" "TeXGyreHeros" "Rekha" "Keter YG"=
 "DPCustomMono2" "Droid Sans Armenian" "FreeMono" "Linux Libertine Capita=
ls O" "URW Bookman L" "LMMonoPropLt10" "STIXIntegralsSm" "Droid Sans")

--------------060006060509050006020400--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#20721; Package emacs. Full text available.

Message received at 20721 <at> debbugs.gnu.org:


Received: (at 20721) by debbugs.gnu.org; 8 Jun 2015 13:44:46 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Jun 08 09:44:46 2015
Received: from localhost ([127.0.0.1]:44868 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Z1xM5-0004K2-Tj
	for submit <at> debbugs.gnu.org; Mon, 08 Jun 2015 09:44:46 -0400
Received: from pruche.dit.umontreal.ca ([132.204.246.22]:41365)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <monnier@HIDDEN>) id 1Z1xM3-0004Js-1N
 for 20721 <at> debbugs.gnu.org; Mon, 08 Jun 2015 09:44:43 -0400
Received: from fmsmemgm.homelinux.net (lechon.iro.umontreal.ca
 [132.204.27.242])
 by pruche.dit.umontreal.ca (8.14.1/8.14.1) with ESMTP id t58DieAf004880;
 Mon, 8 Jun 2015 09:44:41 -0400
Received: by fmsmemgm.homelinux.net (Postfix, from userid 20848)
 id 15BB0AE13F; Mon,  8 Jun 2015 09:44:40 -0400 (EDT)
From: Stefan Monnier <monnier@HIDDEN>
To: Vaidheeswaran C <vaidheeswaran.chinnaraju@HIDDEN>
Subject: Re: bug#20721: 25.0.50;
 Review default settings of Info-quoted face (Requires > texinfo-5 ???)
Message-ID: <jwvvbeymih4.fsf-monnier+emacsbugs@HIDDEN>
References: <867frmu07s.fsf@HIDDEN>
 <jwvd21e9js4.fsf-monnier+emacsbugs@HIDDEN>
 <5572589C.8010307@HIDDEN>
Date: Mon, 08 Jun 2015 09:44:40 -0400
In-Reply-To: <5572589C.8010307@HIDDEN> (Vaidheeswaran C.'s message of "Sat, 
 06 Jun 2015 07:49:08 +0530")
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-NAI-Spam-Flag: NO
X-NAI-Spam-Threshold: 5
X-NAI-Spam-Score: 0
X-NAI-Spam-Rules: 1 Rules triggered
	RV5331=0
X-NAI-Spam-Version: 2.3.0.9393 : core <5331> : inlines <3172> : streams
 <1452060> : uri <1952823>
X-Spam-Score: -1.3 (-)
X-Debbugs-Envelope-To: 20721
Cc: 20721 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.3 (-)

> Emacs picks up `adobe-courier-medium' (an x font) for the courier
> family.

Right, that's why it's not anti-aliased.

> Surprisingly, this font doesn't turn up in the GTK menu and
> it confused me.

The Gtk font dialog doesn't know abut Emacs's own font handling.
It offers a similar set of fonts, but not quite the same, indeed.
I don't think we can realistically fix this, sadly.

> (Do you think above the file will be useful to a larger audience?)

It sounds at least like a good candidate for GNU ELPA.

>     2. (font-family-list) returns "nil".

% xlsfonts|grep nil
-misc-nil-medium-r-normal--0-0-75-75-c-0-misc-fontspecific
-misc-nil-medium-r-normal--2-20-75-75-c-10-misc-fontspecific
%

>     3. (font-family-list) returns duplicate family names.

I think this is because duplicates are not removed between different
font backends.  I can't see any reason why that can't be fixed easily.

>     4. (delete-dups (font-family-list)) STILL has duplicate entries.

That sounds very odd.

> See the attached screenshot.

That doesn't show the result of delete-dups itself, so it's hard to
judge what this really means.


        Stefan




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#20721; Package emacs. Full text available.

Message received at 20721 <at> debbugs.gnu.org:


Received: (at 20721) by debbugs.gnu.org; 6 Jun 2015 07:10:18 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jun 06 03:10:18 2015
Received: from localhost ([127.0.0.1]:42394 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Z18FF-0004F4-6B
	for submit <at> debbugs.gnu.org; Sat, 06 Jun 2015 03:10:18 -0400
Received: from mail-pa0-f50.google.com ([209.85.220.50]:35018)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <vaidheeswaran.chinnaraju@HIDDEN>)
 id 1Z17eJ-0003OW-D8
 for 20721 <at> debbugs.gnu.org; Sat, 06 Jun 2015 02:32:08 -0400
Received: by pacyx8 with SMTP id yx8so25545221pac.2
 for <20721 <at> debbugs.gnu.org>; Fri, 05 Jun 2015 23:32:01 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=message-id:date:from:user-agent:mime-version:to:subject:references
 :in-reply-to:content-type:content-transfer-encoding;
 bh=HY+/TFW9fgcqmg+cmt2lyBprxHMUOrR4Y6BMX82unZA=;
 b=ZpiVZ+CEAPk6vH9kswMSRcpwOOtmVSnAYEDodGtIURAfhUu11/3aB0HbMSpejNILpP
 rik6biTN2spQuiYsp16qO3jSGErfMzIcVUwtoj2o9b0xoECLEBT1ysKo3H31RwfFsLEs
 YWN/7DCxdZWdAEzT+5JMhzJQ4VuGmmHC117cGfQI8BDZggLorCb9phF1Koxaee7V+IHu
 TzCDJV2vng1ALxksFEWSar106MCZydn2b9/crLnAq2A2qi2x/+xGqRLOQ940IeMj9iPS
 T7NJuV2rfO14qyvtvx7EzCGsfboDqzw0qecORF/zdvuU8QEPyq9nAjG4uxPA6+1dWAJJ
 Fbzw==
X-Received: by 10.66.236.226 with SMTP id ux2mr12084849pac.64.1433572321454;
 Fri, 05 Jun 2015 23:32:01 -0700 (PDT)
Received: from [192.168.43.83] ([171.76.36.91])
 by mx.google.com with ESMTPSA id eu5sm8459458pbb.44.2015.06.05.23.31.52
 (version=TLSv1.2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Fri, 05 Jun 2015 23:32:00 -0700 (PDT)
Message-ID: <557293C8.6090200@HIDDEN>
Date: Sat, 06 Jun 2015 12:01:36 +0530
From: Vaidheeswaran C <vaidheeswaran.chinnaraju@HIDDEN>
User-Agent: Mozilla/5.0 (X11; Linux i686;
 rv:31.0) Gecko/20100101 Icedove/31.3.0
MIME-Version: 1.0
To: Drew Adams <drew.adams@HIDDEN>, 20721 <at> debbugs.gnu.org
Subject: Re: bug#20721: 25.0.50; Review default settings of Info-quoted face
 (Requires > texinfo-5 ???)
References: <867frmu07s.fsf@HIDDEN>
 <09477808-0afb-435c-bff0-4ab5f715c49d@default>
In-Reply-To: <09477808-0afb-435c-bff0-4ab5f715c49d@default>
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: 7bit
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 20721
X-Mailman-Approved-At: Sat, 06 Jun 2015 03:10:14 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)


(gmane News server is rejecting my posts.  Re-sending via Email...)


On Tuesday 02 June 2015 10:00 PM, Drew Adams wrote:

> FWIW/FYI -
>
> Since 1996, my code (info+.el [1]) does this.  (I offered this
> several times to Emacs, but there was no interest.)  By default,
> the highlighting is turned on and is noticeable.  The face I use
> for this is named `info-quoted-name' (lowercase).

I see three arguments:

  1. "Never get in to a discussion about what color your bikeshed is".
  2. "Typeset the face as LaTeX does".
  3. Coloring makes Info skimmable.

They are all solid arguments.

> Check back in another 20 years...

My sole consolation is this:

    Emacs is customizable and I have some experience customizing it.

Being on one's own has some advantages and disadvantages...




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#20721; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 6 Jun 2015 07:10:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jun 06 03:10:17 2015
Received: from localhost ([127.0.0.1]:42392 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Z18FD-0004F1-Ny
	for submit <at> debbugs.gnu.org; Sat, 06 Jun 2015 03:10:16 -0400
Received: from eggs.gnu.org ([208.118.235.92]:50845)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1Z16Ps-0001ZC-BS
 for submit <at> debbugs.gnu.org; Sat, 06 Jun 2015 01:13:09 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1Z16Pm-0007l2-1I
 for submit <at> debbugs.gnu.org; Sat, 06 Jun 2015 01:13:02 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: *
X-Spam-Status: No, score=2.0 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 FSL_HELO_BARE_IP_2,RCVD_NUMERIC_HELO autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:59776)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1Z16Pl-0007ky-U3
 for submit <at> debbugs.gnu.org; Sat, 06 Jun 2015 01:13:01 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:36116)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1Z16Pl-0005GD-05
 for bug-gnu-emacs@HIDDEN; Sat, 06 Jun 2015 01:13:01 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1Z16Pf-0007kD-LH
 for bug-gnu-emacs@HIDDEN; Sat, 06 Jun 2015 01:13:00 -0400
Received: from plane.gmane.org ([80.91.229.3]:44961)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1Z16Pf-0007jw-FJ
 for bug-gnu-emacs@HIDDEN; Sat, 06 Jun 2015 01:12:55 -0400
Received: from list by plane.gmane.org with local (Exim 4.69)
 (envelope-from <geb-bug-gnu-emacs@HIDDEN>) id 1Z16Pa-0006Dq-EC
 for bug-gnu-emacs@HIDDEN; Sat, 06 Jun 2015 07:12:50 +0200
Received: from 171.76.36.91 ([171.76.36.91])
 by main.gmane.org with esmtp (Gmexim 0.1 (Debian))
 id 1AlnuQ-0007hv-00
 for <bug-gnu-emacs@HIDDEN>; Sat, 06 Jun 2015 07:12:50 +0200
Received: from vaidheeswaran.chinnaraju by 171.76.36.91 with local (Gmexim 0.1
 (Debian)) id 1AlnuQ-0007hv-00
 for <bug-gnu-emacs@HIDDEN>; Sat, 06 Jun 2015 07:12:50 +0200
X-Injected-Via-Gmane: http://gmane.org/
To: bug-gnu-emacs@HIDDEN
From: Vaidheeswaran C <vaidheeswaran.chinnaraju@HIDDEN>
Subject: Re: bug#20721: 25.0.50; Review default settings of Info-quoted face
 (Requires > texinfo-5 ???)
Date: Sat, 06 Jun 2015 10:42:33 +0530
Lines: 26
Message-ID: <mktvg7$2cs$1@HIDDEN>
References: <867frmu07s.fsf@HIDDEN>
 <09477808-0afb-435c-bff0-4ab5f715c49d@default>
Mime-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: 7bit
X-Complaints-To: usenet@HIDDEN
X-Gmane-NNTP-Posting-Host: 171.76.36.91
User-Agent: Mozilla/5.0 (X11; Linux i686;
 rv:31.0) Gecko/20100101 Icedove/31.3.0
In-Reply-To: <09477808-0afb-435c-bff0-4ab5f715c49d@default>
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
 recognized.
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
 (bad octet value).
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -3.2 (---)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sat, 06 Jun 2015 03:10:14 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
Reply-To: vaidheeswaran.chinnaraju@HIDDEN
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.2 (---)

On Tuesday 02 June 2015 10:00 PM, Drew Adams wrote:

> FWIW/FYI -
> 
> Since 1996, my code (info+.el [1]) does this.  (I offered this
> several times to Emacs, but there was no interest.)  By default,
> the highlighting is turned on and is noticeable.  The face I use
> for this is named `info-quoted-name' (lowercase).

I see three arguments:

    1. "Never get in to a discussion about what color your bikeshed is".

    2. "Typeset the face as LaTeX does".

    3. Coloration makes Info skimmable.

They are all solid arguments.

> Check back in another 20 years...

This is my sole consolation:

    Emacs is customizable and I have some experience customizing it.

Being on one's own has some advantages and disadvantages...





Information forwarded to bug-gnu-emacs@HIDDEN:
bug#20721; Package emacs. Full text available.

Message received at 20721 <at> debbugs.gnu.org:


Received: (at 20721) by debbugs.gnu.org; 6 Jun 2015 02:56:06 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Fri Jun 05 22:56:06 2015
Received: from localhost ([127.0.0.1]:42353 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Z14HF-0006o8-V1
	for submit <at> debbugs.gnu.org; Fri, 05 Jun 2015 22:56:06 -0400
Received: from mail-pd0-f176.google.com ([209.85.192.176]:34149)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <vaidheeswaran.chinnaraju@HIDDEN>)
 id 1Z13hq-0005z9-49
 for 20721 <at> debbugs.gnu.org; Fri, 05 Jun 2015 22:19:30 -0400
Received: by pdbki1 with SMTP id ki1so64016266pdb.1
 for <20721 <at> debbugs.gnu.org>; Fri, 05 Jun 2015 19:19:24 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=message-id:date:from:user-agent:mime-version:to:cc:subject
 :references:in-reply-to:content-type;
 bh=bYFNP6RjCKxi9Fjb13onYENLbBzVSri9fIwwjqWq2UE=;
 b=N7q7Vw3sB9u0c0IIPld1CddInRL6Y0AHEPAOr3iM58Td431wX7GksItJT4Uj+SCS/S
 K0U18XLuIGZ+Z1HxoCGefu48Xg3WVtmSpnESbGXMkjHkJ4TeNGD45twAKb4trzyK3lUV
 07TQWwpnoESyxAKKF4WHXJs2nxbAB6QG/G7jnBSNZ0Kzo4NIb9n8cQFy8w3BprgcuMSb
 MUvcbcBn32iMImFz+l4CNKLfOLxO57fnNvX5P9LrIncJFQUD+GwunAJK74OlRfRqRVbm
 lWFNmdZCJuhlRAThWzg6WxAjiofYNN1YGRpxze1YRtJFaOKymoWsK/PwaSbAeHuVdKmS
 R+gg==
X-Received: by 10.68.131.196 with SMTP id oo4mr10231748pbb.119.1433557163940; 
 Fri, 05 Jun 2015 19:19:23 -0700 (PDT)
Received: from [192.168.43.83] ([27.57.26.49])
 by mx.google.com with ESMTPSA id pw7sm8081816pab.40.2015.06.05.19.19.18
 (version=TLSv1.2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
 Fri, 05 Jun 2015 19:19:21 -0700 (PDT)
Message-ID: <5572589C.8010307@HIDDEN>
Date: Sat, 06 Jun 2015 07:49:08 +0530
From: Vaidheeswaran C <vaidheeswaran.chinnaraju@HIDDEN>
User-Agent: Mozilla/5.0 (X11; Linux i686;
 rv:31.0) Gecko/20100101 Icedove/31.3.0
MIME-Version: 1.0
To: Stefan Monnier <monnier@HIDDEN>
Subject: Re: bug#20721: 25.0.50; Review default settings of Info-quoted face
 (Requires > texinfo-5 ???)
References: <867frmu07s.fsf@HIDDEN>
 <jwvd21e9js4.fsf-monnier+emacsbugs@HIDDEN>
In-Reply-To: <jwvd21e9js4.fsf-monnier+emacsbugs@HIDDEN>
Content-Type: multipart/mixed; boundary="------------040101050909050202020001"
X-Debbugs-Envelope-To: 20721
X-Mailman-Approved-At: Fri, 05 Jun 2015 22:56:04 -0400
Cc: 20721 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>

This is a multi-part message in MIME format.
--------------040101050909050202020001
Content-Type: text/plain; charset=windows-1252
Content-Transfer-Encoding: 7bit


On Tuesday 02 June 2015 09:51 PM, Stefan Monnier wrote:

>> 2. Change the default value of Info-quoted in following ways:
>>    Screenshot: http://en.zimagez.com/zimage/info-mode-font-lock-keywordswithcourierface.php
>
> It looks OK to me, except for the fact that it seems to be using
> a courier font that is not anti-aliased (i.e. it's probably a bitmap font).
> Do you have another monospaced font with serifs on your system that you
> could recommend instead?

Emacs picks up `adobe-courier-medium' (an x font) for the courier
family.  Surprisingly, this font doesn't turn up in the GTK menu and
it confused me.

So, I cooked up the attached font-family.el to examine the various
fonts that Emacs recognizes.  Here is how you use it:

   1. M-x load-library font-family.el
   2. M-x list-font-families
   3. RET to set the frame font
   4. x   to change the displayed string

(Do you think above the file will be useful to a larger audience?)

There are couple of issues that I ran in to wrt `font-family-list':

    1. GUI dialog doesn't display 'X' fonts (that Emacs falls back upon)
    2. (font-family-list) returns "nil".
    3. (font-family-list) returns duplicate family names.
    4. (delete-dups (font-family-list)) STILL has duplicate entries.

See the attached screenshot.

>>    I want the Info buffer to be colorized, so that I have enough visual
>>    clues to skim it quickly. (2a) will ensure colorization.
>
> I find such coloring jarring, but it's probably just me.  So if you can
> find a coloring that is agreeable to other people, I can live with it.

Drew wants coloration.  IMNSHO, Choosing Blue as the effective may not
be problematic.

Here is the scorecard:

    against:1 for:2.

>> 3. Info-quoted should be lower-cased, I think
>
> Thanks.
> Indeed, not sure what I used a capital in the first place.

--------------040101050909050202020001
Content-Type: image/png;
 name="bug-20721.png"
Content-Transfer-Encoding: base64
Content-Disposition: attachment;
 filename="bug-20721.png"
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--------------040101050909050202020001
Content-Type: text/x-emacs-lisp;
 name="font-family.el"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment;
 filename="font-family.el"

(require 'tabulated-list)

(defvar-local font-family-menu-test-string nil
  "Test string to display in the menu.")

(defvar font-family-menu-mode-map
  (let ((map (make-sparse-keymap))
        (menu-map (make-sparse-keymap "Font Family")))
    (set-keymap-parent map tabulated-list-mode-map)
    (define-key map "\C-m" 'font-family-menu-set-frame-font)
    (define-key map "x" 'font-family-menu-set-test-string)
    map)
  "Local keymap for `font-family-menu-mode' buffers.")

(define-derived-mode font-family-menu-mode tabulated-list-mode "Font Family Menu"
  "Inspect font families and pick a frame font.
Display the name of the font family in that family.  Use
`font-family-set-test-string' to set a test string.

 \\<font-family-menu-mode-map> \\{font-family-menu-mode-map}"
  (setq tabulated-list-format
        `[("Font Family" 30 t)
          ("Text" 30 nil)])
  (setq tabulated-list-padding 2)
  (setq tabulated-list-sort-key (cons "Font Family" nil))
  (add-hook 'tabulated-list-revert-hook 'font-family-menu--refresh nil t)
  (font-family-menu--refresh)
  (tabulated-list-init-header)
  (tabulated-list-print))

(defun list-font-families ()
  "Display the name of the font family using it's own face.
Use `font-family-menu-set-test-string' to display a test string
instead."
  (interactive)
  (let ((buf (get-buffer-create "*Font Families*")))
    (with-current-buffer buf
      (font-family-menu-mode))
    (switch-to-buffer buf)))

(defun font-family-menu--refresh ()
  "Re-populate `tabulated-list-entries'."
  (let ((f (delete-dups (font-family-list))))
    (setq tabulated-list-entries
	  (mapcar
	   (lambda (f)
	     (let ((s (or font-family-menu-test-string f)))
	       (list f (vector
			(cons f `(font-family ,f action font-family-menu-set-frame-font))
			(propertize s 'face (list :family f))))))
	   f))))

(defun font-family-menu-set-frame-font ()
  "Set the frame font to current one."
  (interactive)
  (when (derived-mode-p 'font-family-menu-mode)
      (let ((f (tabulated-list-get-id)))
	(when (and f (yes-or-no-p (concat "Set frame font to " f)))
	  (set-frame-font f nil t)))))

(defun font-family-menu-set-test-string (s)
  "Set the test string."
  (interactive "sDisplay string: ")
  (when (derived-mode-p 'font-family-menu-mode)
    (if (and (stringp s) (not (string= s "")))
	(setq font-family-menu-test-string s)
      (setq font-family-menu-test-string nil))
        (font-family-menu--refresh)
	(tabulated-list-print)))

(provide 'font-family)

--------------040101050909050202020001--




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#20721; Package emacs. Full text available.

Message received at 20721 <at> debbugs.gnu.org:


Received: (at 20721) by debbugs.gnu.org; 2 Jun 2015 16:44:13 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jun 02 12:44:13 2015
Received: from localhost ([127.0.0.1]:37823 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1YzpIS-0005l9-Fk
	for submit <at> debbugs.gnu.org; Tue, 02 Jun 2015 12:44:12 -0400
Received: from mercure.iro.umontreal.ca ([132.204.24.67]:50270)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <monnier@HIDDEN>) id 1YzpIP-0005kz-U1
 for 20721 <at> debbugs.gnu.org; Tue, 02 Jun 2015 12:44:10 -0400
Received: from hidalgo.iro.umontreal.ca (hidalgo.iro.umontreal.ca
 [132.204.27.50])
 by mercure.iro.umontreal.ca (Postfix) with ESMTP id 29E0F11C487;
 Tue,  2 Jun 2015 12:22:11 -0400 (EDT)
Received: from lechon.iro.umontreal.ca (lechon.iro.umontreal.ca
 [132.204.27.242])
 by hidalgo.iro.umontreal.ca (Postfix) with ESMTP id 0542C1E5B8D;
 Tue,  2 Jun 2015 12:21:47 -0400 (EDT)
Received: by lechon.iro.umontreal.ca (Postfix, from userid 20848)
 id D5A62B416C; Tue,  2 Jun 2015 12:21:46 -0400 (EDT)
From: Stefan Monnier <monnier@HIDDEN>
To: Vaidheeswaran C <vaidheeswaran.chinnaraju@HIDDEN>
Subject: Re: bug#20721: 25.0.50;
 Review default settings of Info-quoted face (Requires > texinfo-5 ???)
Message-ID: <jwvd21e9js4.fsf-monnier+emacsbugs@HIDDEN>
References: <867frmu07s.fsf@HIDDEN>
Date: Tue, 02 Jun 2015 12:21:46 -0400
In-Reply-To: <867frmu07s.fsf@HIDDEN> (Vaidheeswaran C.'s message of "Tue,
 02 Jun 2015 11:21:35 +0530")
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/25.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-DIRO-MailScanner-Information: Please contact the ISP for more information
X-DIRO-MailScanner: Found to be clean
X-DIRO-MailScanner-SpamCheck: n'est pas un polluriel,
 SpamAssassin (score=-0.745, requis 5, autolearn=not spam,
 ALL_TRUSTED -2.82, MC_TSTLAST 0.00, MC_YREMAIL 0.44,
 RAZOR2_CF_RANGE_51_100 1.49, RAZOR2_CHECK 0.15)
X-DIRO-MailScanner-From: monnier@HIDDEN
X-Spam-Status: No
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 20721
Cc: 20721 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

> 1. Recommend that newer Emacs be compiled with texinfo-5.  (Please

IIUC many people prefer the other option.  Like all bikeshedding
subjects, this is a very hot topic, so I think we're better off keeping
away from this and let people use whatever they prefer.

But, AFAIK, it takes special efforts to keep using Texinfo-4.  And for
example, the manuals of `emacs24' in Debian have been generated with
Texinfo-5, so I think it's already the case that Texinfo-5 is what is
used by default.

> 2. Change the default value of Info-quoted in following ways:
>    a) __inherit__ from a face like `font-lock-function-name-face'.
>    b) Reconsider the use of courier family.  When there is surfeit of
>    courier faces, I find that the Info buffer visually disconcerting.
>    I __guess__ that the courier face used is Courier 10 Pitch.  See output
>    of 'fc-list :family' at the end of the mail.

As explained earlier, the use of "courier" is intended to match the
`verbatim' environment style of LaTeX with a "teletype-style" font.

>    Screenshot: http://en.zimagez.com/zimage/info-mode-font-lock-keywordswithcourierface.php

[ BTW: it's even better to include such images directly in your email.  ]
It looks OK to me, except for the fact that it seems to be using
a courier font that is not anti-aliased (i.e. it's probably a bitmap font).
Do you have another monospaced font with serifs on your system that you
could recommend instead?

>    I want the Info buffer to be colorized, so that I have enough visual
>    clues to skim it quickly. (2a) will ensure colorization.

I find such coloring jarring, but it's probably just me.  So if you can
find a coloring that is agreeable to other people, I can live with it.

> 3. Info-quoted should be lower-cased, I think

Thanks.
Indeed, not sure what I used a capital in the first place.


        Stefan




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#20721; Package emacs. Full text available.

Message received at 20721 <at> debbugs.gnu.org:


Received: (at 20721) by debbugs.gnu.org; 2 Jun 2015 16:30:24 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jun 02 12:30:24 2015
Received: from localhost ([127.0.0.1]:37806 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Yzp54-0005Qr-Oy
	for submit <at> debbugs.gnu.org; Tue, 02 Jun 2015 12:30:23 -0400
Received: from userp1040.oracle.com ([156.151.31.81]:37209)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <drew.adams@HIDDEN>) id 1Yzp50-0005Po-QX
 for 20721 <at> debbugs.gnu.org; Tue, 02 Jun 2015 12:30:20 -0400
Received: from aserv0022.oracle.com (aserv0022.oracle.com [141.146.126.234])
 by userp1040.oracle.com (Sentrion-MTA-4.3.2/Sentrion-MTA-4.3.2) with ESMTP id
 t52GUBNE003115
 (version=TLSv1 cipher=DHE-RSA-AES256-SHA bits=256 verify=OK);
 Tue, 2 Jun 2015 16:30:12 GMT
Received: from aserv0121.oracle.com (aserv0121.oracle.com [141.146.126.235])
 by aserv0022.oracle.com (8.13.8/8.13.8) with ESMTP id t52GUBOc021827
 (version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=FAIL);
 Tue, 2 Jun 2015 16:30:11 GMT
Received: from abhmp0004.oracle.com (abhmp0004.oracle.com [141.146.116.10])
 by aserv0121.oracle.com (8.13.8/8.13.8) with ESMTP id t52GUBdq011547;
 Tue, 2 Jun 2015 16:30:11 GMT
MIME-Version: 1.0
Message-ID: <09477808-0afb-435c-bff0-4ab5f715c49d@default>
Date: Tue, 2 Jun 2015 09:30:11 -0700 (PDT)
From: Drew Adams <drew.adams@HIDDEN>
To: Vaidheeswaran C <vaidheeswaran.chinnaraju@HIDDEN>, 20721 <at> debbugs.gnu.org
Subject: RE: bug#20721: 25.0.50; Review default settings of Info-quoted face
 (Requires > texinfo-5 ???)
References: <867frmu07s.fsf@HIDDEN>
In-Reply-To: <867frmu07s.fsf@HIDDEN>
X-Priority: 3
X-Mailer: Oracle Beehive Extensions for Outlook 2.0.1.9  (901082) [OL
 12.0.6691.5000 (x86)]
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Source-IP: aserv0022.oracle.com [141.146.126.234]
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 20721
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

> This report pertains to following snippets from info.el.
>   (defface Info-quoted
>       '((t :family "courier"))
>       "Face used for quoted elements.")
>   (defvar Info-mode-font-lock-keywords
>     '(("=E2=80=98\\([^=E2=80=99]*\\)=E2=80=99" (1 'Info-quoted))))
>=20
> Summary: I want the Info buffer to be colorized, so that I have
> enough visual clues to skim it quickly.  I find the Emacs provided
> default VERY disconcerting.

FWIW/FYI -

Since 1996, my code (info+.el [1]) does this.  (I offered this
several times to Emacs, but there was no interest.)  By default,
the highlighting is turned on and is noticeable.  The face I use
for this is named `info-quoted-name' (lowercase).

Similarly, double-quoted text ("...") is highlighted with face
`info-string'; angle-bracketed text (<...>) is highlighted with
face `info-quoted-name' (i.e., same as `...'); and isolated
single-quote marks (') are highlighted with face `info-single-quote'.

Each such highlighting is optional, controlled by a user option,
and can be toggled on/off anytime.

To accommodate TexInfo 5, info+.el also uses `info-quoted-name'
to highlight =E2=80=98...=E2=80=99.

[1] http://www.emacswiki.org/emacs/InfoPlus

---

Wrt using =E2=80=98...=E2=80=99 instead of `...', by default: I disagree.
I think this is a *bad* convention - misguided.

The use of `...' is *not* quotation in the ordinary sense, and
no ordinary quotation convention should be used for it, as that
introduces confusion with normal text quoting (not to mention
difficulties for using ordinary keyboards, searching, etc.).

Emacs uses `...' to set off *inline code*.  In other documentation
contexts this is more typically handled by markup tags such as
<code> or <CodeInline>.  And it is typically rendered using a
different font (usually monospaced, since the surrounding doc
context is usually not monospaced).

Emacs needs something that, just like what is used by other doc
systems, is not confusable with ordinary text quotation.  But
Emacs also needs something that is easy to type and search for
directly in the "rendered" output.  For the latter reason,
ordinary markup is not the best approach.

The use of `...' for inline code by Emacs is in fact an elegant,
clever, and handy invention.

It is unfortunate that Emacs (and TexInfo) has now gone down a
rabbit hole in the direction of using curly quotes for inline
code.  That some find `...' ugly or old-fashioned seems to have
trumped the good sense that is behind its design.

You will find curly quotes used everywhere in the wider world.
And I'm all in favor of it!  What you will *NOT* find is curly
quotes being used to designate inline code, i.e., to distinguish
it from surrounding ordinary text.  It is *that* use of curly
quotes that I think is misguided.

`...' for inline code should in fact be something for Emacs to
be proud of, not something to toss in the cellar or to paper
over.

Just one opinion.  Check back in another 20 years...




Information forwarded to bug-gnu-emacs@HIDDEN:
bug#20721; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 2 Jun 2015 15:30:49 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Jun 02 11:30:49 2015
Received: from localhost ([127.0.0.1]:37741 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.80)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1Yzo9L-0002UG-SR
	for submit <at> debbugs.gnu.org; Tue, 02 Jun 2015 11:30:48 -0400
Received: from eggs.gnu.org ([208.118.235.92]:32769)
 by debbugs.gnu.org with esmtp (Exim 4.80)
 (envelope-from <vaidheeswaran.chinnaraju@HIDDEN>)
 id 1YzfEW-0007R2-KP
 for submit <at> debbugs.gnu.org; Tue, 02 Jun 2015 01:59:33 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <vaidheeswaran.chinnaraju@HIDDEN>)
 id 1YzfEL-0001kl-I2
 for submit <at> debbugs.gnu.org; Tue, 02 Jun 2015 01:59:23 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 T_DKIM_INVALID autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:34850)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <vaidheeswaran.chinnaraju@HIDDEN>)
 id 1YzfEL-0001kZ-D6
 for submit <at> debbugs.gnu.org; Tue, 02 Jun 2015 01:59:17 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:46057)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <vaidheeswaran.chinnaraju@HIDDEN>)
 id 1YzfEF-0001rw-CT
 for bug-gnu-emacs@HIDDEN; Tue, 02 Jun 2015 01:59:17 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <vaidheeswaran.chinnaraju@HIDDEN>)
 id 1YzfE9-0001e0-IU
 for bug-gnu-emacs@HIDDEN; Tue, 02 Jun 2015 01:59:11 -0400
Received: from mail-pd0-x233.google.com ([2607:f8b0:400e:c02::233]:32821)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <vaidheeswaran.chinnaraju@HIDDEN>)
 id 1YzfE8-0001cW-Us
 for bug-gnu-emacs@HIDDEN; Tue, 02 Jun 2015 01:59:05 -0400
Received: by pdbqa5 with SMTP id qa5so125319018pdb.0
 for <bug-gnu-emacs@HIDDEN>; Mon, 01 Jun 2015 22:59:03 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=from:to:subject:date:message-id:mime-version:content-type
 :content-transfer-encoding;
 bh=E6N8K7plzFVuXZL6sYva0RGH+021IuRqUbei8xPulTA=;
 b=eWnW9Gg3XXlMEy3ic5ln6YOiMQev4L5CnlzMwRUxjP+ybpRC3nVNpKtYvntJ4JOvFe
 yqnst/gDr+U+x1gvy4lVWk5FxhYfR3MPon0P0kSdV60WXbd9lBv9dkMoN+zePRN8Jx7w
 AJAwdJRUT0xszjKff/geEZbJ1IchWEFSsTIwz6pErM1SNhWVjV+VPsdHwmBvAfanWuHj
 dxP4F5LP4BvfJl51qWonpCJlgJfQG3MWs0f8lwmUtwzgMVBioH1uC2qxFo2aM+n4JZY7
 uFMg7Sj8ey3N6K/XLdQsVWg2/0JK7i1zHywd898iuq2IQsImriDiESdePk33V+AsmeHx
 nrjA==
X-Received: by 10.66.118.134 with SMTP id km6mr24346207pab.137.1433224742828; 
 Mon, 01 Jun 2015 22:59:02 -0700 (PDT)
Received: from netbook ([171.78.139.61])
 by mx.google.com with ESMTPSA id ob15sm16458228pdb.40.2015.06.01.22.58.58
 for <bug-gnu-emacs@HIDDEN>
 (version=TLSv1.2 cipher=RC4-SHA bits=128/128);
 Mon, 01 Jun 2015 22:59:01 -0700 (PDT)
From: Vaidheeswaran C <vaidheeswaran.chinnaraju@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 25.0.50;
 Review default settings of Info-quoted face (Requires > texinfo-5 ???)
Date: Tue, 02 Jun 2015 11:21:35 +0530
Message-ID: <867frmu07s.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
 (bad octet value).
X-detected-operating-system: by eggs.gnu.org: Error: Malformed IPv6 address
 (bad octet value).
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.0 (----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Tue, 02 Jun 2015 11:30:41 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.15
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.0 (----)


This report pertains to following snippets from info.el.

  (defface Info-quoted
      '((t :family "courier"))
      "Face used for quoted elements.")

  (defvar Info-mode-font-lock-keywords
    '(("=E2=80=98\\([^=E2=80=99]*\\)=E2=80=99" (1 'Info-quoted))))


Summary: I want the Info buffer to be colorized, so that I have enough
visual clues to skim it quickly.  I find the Emacs provided default VERY
disconcerting.

----------------------------------------------------------------

1. Recommend that newer Emacs be compiled with texinfo-5.  (Please
   ignore, if such recommendation already exists)  If newer Emacs is
   compiled with texinfo-4 then above font lock settings wouldn't kick
   in at all.

   | From http://article.gmane.org/gmane.emacs.devel/186969
   |=20=20
   | but `...' is the quoting used with Texinfo-4, whereas Texinfo uses the
   | curly quotes.  The current code recognizes the curly quotes because th=
at
   | can be done much more reliably, whereas trying to highlight `...' is
   | fraught with too many risks of either false positives or false negativ=
es.
   |=20
   | While Texinfo 5's performance sucks rocks, the curly quotes output is
   | The Right Way, in my opinion, so I don't think it's terribly important
   | to highlight the old-style quotes: if you like this highlighting, then
   | use Texinfo-5.

2. Change the default value of Info-quoted in following ways:

   a) __inherit__ from a face like `font-lock-function-name-face'.
=20=20=20
   b) Reconsider the use of courier family.  When there is surfeit of
   courier faces, I find that the Info buffer visually disconcerting.  I
   __guess__ that the courier face used is Courier 10 Pitch.  See output
   of 'fc-list :family' at the end of the mail.

   Screenshot: http://en.zimagez.com/zimage/info-mode-font-lock-keywordswit=
hcourierface.php

   I want the Info buffer to be colorized, so that I have enough visual
   clues to skim it quickly. (2a) will ensure colorization.

   | M-x describe-font
   |=20
   | name (opened by): -unknown-DejaVu Sans Mono-normal-normal-normal-*-15-=
*-*-*-m-0-iso10646-1
   |        full name: DejaVu Sans Mono:pixelsize=3D15:foundry=3Dunknown:we=
ight=3Dnormal:slant=3Dnormal:width=3Dnormal:spacing=3D100:scalable=3Dtrue
   |        file name: /usr/share/fonts/truetype/ttf-dejavu/DejaVuSansMono.=
ttf
   |             size: 15
   |           height: 18
   |  baseline-offset:  0
   | relative-compose:  0
   |   default-ascent:  0
   |           ascent: 14
   |          descent:  4
   |    average-width:  9
   |      space-width:  9
   |        max-width:  9
   |
   | [back]


3. Info-quoted should be lower-cased, I think

   | 13 matches for "\_<defface\_>" in buffer: info.el
   |      69:(defface info-node
   |      76:(defface info-title-1
   |      86:(defface info-title-2
   |      93:(defface info-title-3
   |     100:(defface info-title-4
   |     107:(defface info-menu-header
   |     117:(defface info-menu-star
   |     124:(defface info-xref
   |     129:(defface info-xref-visited
   |     158:(defface info-header-xref
   |     163:(defface info-header-node
   |     168:(defface info-index-match
   |    4217:(defface Info-quoted

----------------------------------------------------------------

Output of 'fc-list :family'

/usr/share/fonts/truetype/droid/DroidSansHebrew-Regular.ttf: Droid Sans Heb=
rew:style=3DRegular
/usr/share/fonts/X11/Type1/lmtti10.pfb: LMMono10:style=3DItalic
/usr/share/fonts/truetype/fonts-gujr-extra/Rekha.ttf: Rekha:style=3DMedium
/usr/share/fonts/X11/Type1/sfsi1000.pfb: Computer Modern:style=3DSans Serif=
 Slanted
/usr/share/fonts/truetype/ttf-dejavu/DejaVuSans-Oblique.ttf: DejaVu Sans:st=
yle=3DOblique
/usr/share/fonts/truetype/culmus/HadasimCLM-BoldOblique.ttf: Hadasim CLM:st=
yle=3DBoldOblique
/usr/share/fonts/X11/Type1/lmtko10.pfb: LMMonoLt10:style=3DBoldOblique
/usr/share/fonts/X11/Type1/s050000l.pfb: Standard Symbols L:style=3DRegular
/usr/share/fonts/X11/Type1/lmbo10.pfb: LMRomanDemi10:style=3DOblique
/usr/share/fonts/truetype/fonts-knda-extra/Kedage-b.ttf: Kedage:style=3DBold
/usr/share/fonts/truetype/ttf-dejavu/DejaVuSans-BoldOblique.ttf: DejaVu San=
s:style=3DBold Oblique
/usr/share/fonts/opentype/linux-libertine/LinLibertine_aS.otf: Linux Libert=
ine Capitals O:style=3DSmall Caps
/usr/share/fonts/opentype/stix/STIXIntegralsUp-Bold.otf: STIXIntegralsUp:st=
yle=3DBold
/usr/share/fonts/X11/Type1/sftc1000.pfb: Computer Modern:style=3DTypewriter=
 Caps and Small Caps
/usr/share/fonts/X11/Type1/sfst1000.pfb: Computer Modern:style=3DTypewriter=
 Slanted
/usr/share/fonts/opentype/stix/STIXIntegralsUpD-Regular.otf: STIXIntegralsU=
pD:style=3DRegular
/usr/share/fonts/X11/Type1/sfrm1000.pfb: Computer Modern:style=3DRoman
/usr/share/fonts/truetype/ttf-dejavu/DejaVuSerif-BoldItalic.ttf: DejaVu Ser=
if:style=3DBold Italic
/usr/share/fonts/truetype/culmus/DavidCLM-BoldItalic.ttf: David CLM:style=
=3DBoldItalic
/usr/share/fonts/X11/Type1/c0649bt_.pfb: Bitstream Charter:style=3DItalic
/usr/share/fonts/X11/Type1/p052024l.pfb: URW Palladio L:style=3DBold Italic
/usr/share/fonts/opentype/linux-libertine/LinBiolinum_aSB.otf: Linux Biolin=
um Capitals O:style=3DBold Small Caps
/usr/share/fonts/truetype/culmus/StamAshkenazCLM.ttf: Stam Ashkenaz CLM:sty=
le=3DMedium
/usr/share/fonts/truetype/freefont/FreeSansBold.ttf: FreeSans:style=3DBold,=
=D0=BF=D0=BE=D0=BB=D1=83=D1=87=D0=B5=D1=80=D0=B5=D0=BD,negreta,tu=C4=8Dn=C3=
=A9,fed,Fett,=CE=88=CE=BD=CF=84=CE=BF=CE=BD=CE=B1,Negrita,Lihavoitu,Gras,F=
=C3=A9lk=C3=B6v=C3=A9r,Grassetto,Vet,Halvfet,Pogrubiony,Negrito,gros,=D0=9F=
=D0=BE=D0=BB=D1=83=D0=B6=D0=B8=D1=80=D0=BD=D1=8B=D0=B9,Fet,Kal=C4=B1n,huruf=
 tebal,=D0=B6=D0=B8=D1=80=D0=BD=D0=B8=D0=B9,Krepko,treknraksts,pusjuodis,=
=C4=91=C3=A2=CC=A3m,Lodia,=E0=A4=A7=E0=A5=83=E0=A4=B7=E0=A5=8D=E0=A4=9F
/usr/share/fonts/truetype/freefont/FreeSans.ttf: FreeSans:style=3DRegular,=
=D0=BD=D0=BE=D1=80=D0=BC=D0=B0=D0=BB=D0=B5=D0=BD,Normal,oby=C4=8Dejn=C3=A9,=
Mittel,=C2=B5=CE=B5=CF=83=CE=B1=CE=AF=CE=B1,Normaali,Norm=C3=A1l,Medio,Gemi=
ddeld,Odmiana Zwyk=C5=82a,=D0=9E=D0=B1=D1=8B=D1=87=D0=BD=D1=8B=D0=B9,Norm=
=C3=A1lne,menengah,=D0=BF=D1=80=D1=8F=D0=BC=D1=96=D0=B9,Navadno,vid=C4=93js=
,normalusis,v=E1=BB=ABa,Arrunta,=E0=A4=B8=E0=A4=BE=E0=A4=AE=E0=A4=BE=E0=A4=
=A8=E0=A5=8D=E0=A4=AF
/usr/share/fonts/truetype/liberation/LiberationSansNarrow-Italic.ttf: Liber=
ation Sans Narrow:style=3DItalic
/usr/share/fonts/truetype/comfortaa/Comfortaa-Regular.ttf: Comfortaa:style=
=3DRegular
/usr/share/fonts/truetype/complutum/GFSPolyglot.otf: GFS Complutum:style=3D=
Regular
/usr/share/fonts/X11/Type1/sfit1000.pfb: Computer Modern:style=3DTypewriter=
 Italic
/usr/share/fonts/truetype/culmus/SimpleCLM-Medium.ttf: Simple CLM:style=3DM=
edium
/usr/share/fonts/truetype/culmus/MiriamMonoCLM-Bold.ttf: Miriam Mono CLM:st=
yle=3DBold
/usr/share/fonts/type1/gsfonts/n021024l.pfb: Nimbus Roman No9 L:style=3DMed=
ium Italic
/usr/share/fonts/X11/Type1/c0419bt_.pfb: Courier 10 Pitch:style=3DRegular
/usr/share/fonts/opentype/stix/STIXNonUnicode-BoldItalic.otf: STIXNonUnicod=
e:style=3DBold Italic
/usr/share/fonts/truetype/malayalam-fonts/Rachana.ttf: Rachana:style=3DRegu=
lar
/usr/share/fonts/truetype/fonts-knda-extra/Malige-t.ttf: Mallige:style=3DBo=
ldItalic
/usr/share/fonts/opentype/stix/STIXSizeTwoSym-Bold.otf: STIXSizeTwoSym:styl=
e=3DBold
/usr/share/fonts/truetype/fonts-gujr-extra/padmaa-Medium-0.5.ttf: padmaa,pa=
dmmaa:style=3Dregular,Medium
/usr/share/fonts/X11/Type1/lmbxo10.pfb: LMRomanSlant10:style=3DBold
/usr/share/fonts/opentype/stix/STIXVariants-Bold.otf: STIXVariants:style=3D=
Bold
/usr/share/fonts/X11/Type1/sffb1000.pfb: Computer Modern:style=3DFibonacci =
Medium
/usr/share/fonts/X11/Type1/p052023l.pfb: URW Palladio L:style=3DItalic
/usr/share/fonts/truetype/ttf-liberation/LiberationMono-Bold.ttf: Liberatio=
n Mono:style=3DBold
/usr/share/fonts/X11/Type1/lmtto10.pfb: LMMonoSlant10:style=3DRegular
/usr/share/fonts/X11/Type1/sfbl1000.pfb: Computer Modern:style=3DBold Exten=
ded Slanted
/usr/share/fonts/X11/Type1/lmtk10.pfb: LMMonoLt10:style=3DBold
/usr/share/fonts/truetype/droid/DroidSans.ttf: Droid Sans:style=3DRegular
/usr/share/fonts/truetype/freefont/FreeSerifBoldItalic.ttf: FreeSerif:style=
=3DBold Italic,=D0=BF=D0=BE=D0=BB=D1=83=D1=87=D0=B5=D1=80=D0=B5=D0=BD =D0=
=BA=D1=83=D1=80=D1=81=D0=B8=D0=B2=D0=B5=D0=BD,negreta cursiva,tu=C4=8Dn=C3=
=A9 kurz=C3=ADva,fed kursiv,Fett-Kursiv,Negrita Cursiva,Lihavoitu Kursivoi,=
Gras Italique,F=C3=A9lk=C3=B6v=C3=A9r d=C5=91lt,Grassetto Corsivo,Vet Cursi=
ef,Halvfet Kursiv,Pogrubiona kursywa,Negrito It=C3=A1lico,gros cursiv,=D0=
=9E=D0=B1=D1=8B=D1=87=D0=BD=D1=8B=D0=B9 =D0=9A=D1=83=D1=80=D1=81=D0=B8=D0=
=B2,Tu=C4=8Dn=C3=A1 kurz=C3=ADva,Fet Kursiv,=E0=B8=95=E0=B8=B1=E0=B8=A7=E0=
=B9=80=E0=B8=AD=E0=B8=B5=E0=B8=A2=E0=B8=87=E0=B8=AB=E0=B8=99=E0=B8=B2,Kal=
=C4=B1n =C4=B0talik,huruf tebal kursif,=D0=B6=D0=B8=D1=80=D0=BD=D0=B8=D0=B9=
 =D0=BA=D1=83=D1=80=D1=81=D0=B8=D0=B2,Polkrepko Pe=C5=BEe=C4=8De,treknais k=
urs=C4=ABvs,pusjuodis kursyvas,nghi=C3=AAng =C4=91=C3=A2=CC=A3m,Lodi etzana=
,=E0=A4=A7=E0=A5=83=E0=A4=B7=E0=A5=8D=E0=A4=9F-=E0=A4=A4=E0=A4=BF=E0=A4=B0=
=E0=A4=9B=E0=A4=BE
/usr/share/fonts/opentype/stix/STIXIntegralsSm-Bold.otf: STIXIntegralsSm:st=
yle=3DBold
/usr/share/fonts/truetype/ttf-liberation/LiberationSerif-Regular.ttf: Liber=
ation Serif:style=3DRegular
/usr/share/fonts/X11/Type1/sfui1000.pfb: Computer Modern:style=3DUnslanted =
Italic
/usr/share/fonts/truetype/droid/DroidSerif-Bold.ttf: Droid Serif:style=3DBo=
ld
/usr/share/fonts/truetype/droid/DroidSansMono.ttf: Droid Sans Mono:style=3D=
Regular
/usr/share/fonts/X11/Type1/lmvtko10.pfb: LMMonoPropLt10:style=3DBoldOblique
/usr/share/fonts/type1/gsfonts/n021004l.pfb: Nimbus Roman No9 L:style=3DMed=
ium
/usr/share/fonts/truetype/lohit-oriya/Lohit-Oriya.ttf: Lohit Oriya:style=3D=
Regular
/usr/share/fonts/opentype/linux-libertine/LinBiolinum_aBL.otf: Linux Biolin=
um Slanted O:style=3DBold Slanted
/usr/share/fonts/truetype/freefont/FreeMonoBoldOblique.ttf: FreeMono:style=
=3DBold Oblique,=D0=BF=D0=BE=D0=BB=D1=83=D1=87=D0=B5=D1=80=D0=B5=D0=BD =D0=
=BD=D0=B0=D0=BA=D0=BB=D0=BE=D0=BD=D0=B5=D0=BD,Negreta cursiva,tu=C4=8Dn=C3=
=A9 kurz=C3=ADva,fed kursiv,Fett-Kursiv,=CE=88=CE=BD=CF=84=CE=BF=CE=BD=CE=
=B1 =CE=A0=CE=BB=CE=AC=CE=B3=CE=B9=CE=B1,Negrita Cursiva,Lihavoitu Kursivoi=
,Gras Italique,F=C3=A9lk=C3=B6v=C3=A9r d=C5=91lt,Grassetto Corsivo,Vet Curs=
ief,Halvfet Kursiv,Pogrubiona kursywa,Negrito It=C3=A1lico,gros oblic,=D0=
=9F=D0=BE=D0=BB=D1=83=D0=B6=D0=B8=D1=80=D0=BD=D1=8B=D0=B9 =D0=9A=D1=83=D1=
=80=D1=81=D0=B8=D0=B2,Tu=C4=8Dn=C3=A1 kurz=C3=ADva,Fet Kursiv,Kal=C4=B1n =
=C4=B0talik,huruf tebal miring,=D0=B6=D0=B8=D1=80=D0=BD=D0=B8=D0=B9 =D0=BF=
=D0=BE=D1=85=D0=B8=D0=BB=D0=B8=D0=B9,polkrepko le=C5=BEe=C4=8De,treknais sl=
=C4=ABpraksts,pusjuodis pasvirasis,Lodi etzana,=E0=A4=A7=E0=A5=83=E0=A4=B7=
=E0=A5=8D=E0=A4=9F-=E0=A4=A4=E0=A4=BF=E0=A4=B0=E0=A4=9B=E0=A4=BE
/usr/share/fonts/truetype/liberation/LiberationSans-Regular.ttf: Liberation=
 Sans:style=3DRegular
/usr/share/fonts/truetype/culmus/SimpleCLM-MediumOblique.ttf: Simple CLM:st=
yle=3DMediumOblique
/usr/share/fonts/X11/Type1/b018015l.pfb: URW Bookman L:style=3DDemi Bold
/usr/share/fonts/type1/gsfonts/p052023l.pfb: URW Palladio L:style=3DItalic
/usr/share/fonts/X11/Type1/sftt1000.pfb: Computer Modern:style=3DTypewriter
/usr/share/fonts/truetype/culmus/StamSefaradCLM.ttf: Stam Sefarad CLM:style=
=3DMedium
/usr/share/fonts/type1/gsfonts/n022003l.pfb: Nimbus Mono L:style=3DRegular
/usr/share/fonts/truetype/liberation/LiberationMono-BoldItalic.ttf: Liberat=
ion Mono:style=3DBold Italic
/usr/share/fonts/truetype/comfortaa/Comfortaa-Light.ttf: Comfortaa:style=3D=
Light
/usr/share/fonts/X11/Type1/z003034l.pfb: URW Chancery L:style=3DMedium Ital=
ic
/usr/share/fonts/X11/Type1/qzcmi.pfb: TeXGyreChorus:style=3DMediumItalic
/usr/share/fonts/X11/Type1/qagr.pfb: TeXGyreAdventor:style=3DRegular
/usr/share/fonts/X11/Type1/sfrb1000.pfb: Computer Modern:style=3DRoman Bold
/usr/share/fonts/opentype/linux-libertine/LinBiolinum_aU.otf: Linux Biolinu=
m Outline O:style=3DRegular
/usr/share/fonts/X11/Type1/lmvtk10.pfb: LMMonoPropLt10:style=3DBold
/usr/share/fonts/opentype/stix/STIXNonUnicode-Italic.otf: STIXNonUnicode:st=
yle=3DItalic
/usr/share/fonts/truetype/DPCustomMono2.ttf: DPCustomMono2:style=3DRegular
/usr/share/fonts/X11/Type1/NachlieliCLM-LightOblique.pfa: Nachlieli CLM:sty=
le=3DLight Oblique
/usr/share/fonts/truetype/liberation/LiberationSerif-Italic.ttf: Liberation=
 Serif:style=3DItalic
/usr/share/fonts/type1/gsfonts/z003034l.pfb: URW Chancery L:style=3DMedium =
Italic
/usr/share/fonts/X11/Type1/c0633bt_.pfb: Bitstream Charter:style=3DBold Ita=
lic
/usr/share/fonts/X11/Type1/c0648bt_.pfb: Bitstream Charter:style=3DRegular
/usr/share/fonts/truetype/droid/DroidNaskh-Bold.ttf: Droid Arabic Naskh:sty=
le=3DBold
/usr/share/fonts/X11/Type1/c059016l.pfb: Century Schoolbook L:style=3DBold
/usr/share/fonts/opentype/linux-libertine/LinBiolinum_aWB.otf: Linux Biolin=
um Shadow O:style=3DBold
/usr/share/fonts/truetype/culmus/MiriamCLM-Book.ttf: Miriam CLM,=D7=9E=D7=
=A8=D7=99=D7=9D:style=3DBook,=D7=A7=D7=9C
/usr/share/fonts/truetype/liberation/LiberationMono-Bold.ttf: Liberation Mo=
no:style=3DBold
/usr/share/fonts/truetype/ttf-dejavu/DejaVuSerif.ttf: DejaVu Serif:style=3D=
Book
/usr/share/fonts/opentype/linux-libertine/LinLibertine_RB.otf: Linux Libert=
ine O:style=3DBold
/usr/share/fonts/truetype/ttf-dejavu/DejaVuSerifCondensed.ttf: DejaVu Serif=
,DejaVu Serif Condensed:style=3DCondensed,Book
/usr/share/fonts/X11/Type1/qtmr.pfb: TeXGyreTermes:style=3DRegular
/usr/share/fonts/X11/Type1/sfvt1000.pfb: Computer Modern:style=3DVariable W=
idth Typewriter
/usr/share/fonts/X11/Type1/lmb10.pfb: LMRomanDemi10:style=3DRegular
/usr/share/fonts/X11/Type1/qhvri.pfb: TeXGyreHeros:style=3DItalic
/usr/share/fonts/X11/Type1/a010033l.pfb: URW Gothic L:style=3DBook Oblique
/usr/share/fonts/truetype/gentium/GenAI102.ttf: GentiumAlt:style=3DItalic
/usr/share/fonts/truetype/gentium-basic/GenBkBasBI.ttf: Gentium Book Basic:=
style=3DBold Italic
/usr/share/fonts/opentype/freefont/FreeSansBold.otf: FreeSans:style=3DBold,=
=D0=BF=D0=BE=D0=BB=D1=83=D1=87=D0=B5=D1=80=D0=B5=D0=BD,negreta,tu=C4=8Dn=C3=
=A9,fed,Fett,=CE=88=CE=BD=CF=84=CE=BF=CE=BD=CE=B1,Negrita,Lihavoitu,Gras,F=
=C3=A9lk=C3=B6v=C3=A9r,Grassetto,Vet,Halvfet,Pogrubiony,Negrito,gros,=D0=9F=
=D0=BE=D0=BB=D1=83=D0=B6=D0=B8=D1=80=D0=BD=D1=8B=D0=B9,Fet,Kal=C4=B1n,huruf=
 tebal,=D0=B6=D0=B8=D1=80=D0=BD=D0=B8=D0=B9,Krepko,treknraksts,pusjuodis,=
=C4=91=C3=A2=CC=A3m,Lodia,=E0=A4=A7=E0=A5=83=E0=A4=B7=E0=A5=8D=E0=A4=9F
/usr/share/fonts/X11/Type1/a010015l.pfb: URW Gothic L:style=3DDemi
/usr/share/fonts/X11/Type1/n019003l.pfb: Nimbus Sans L:style=3DRegular
/usr/share/fonts/truetype/ttf-liberation/LiberationSansNarrow-Italic.ttf: L=
iberation Sans Narrow:style=3DItalic
/usr/share/fonts/X11/Type1/NachlieliCLM-Bold.pfa: Nachlieli CLM:style=3DBold
/usr/share/fonts/X11/Type1/sfbso10.pfb: Computer Modern Bright:style=3DSemi=
bold Oblique
/usr/share/fonts/opentype/linux-libertine/LinLibertine_RZI.otf: Linux Liber=
tine O:style=3DSemibold Italic
/usr/share/fonts/X11/Type1/lmssdo10.pfb: LMSansDemiCond10:style=3DOblique
/usr/share/fonts/type1/gsfonts/c059013l.pfb: Century Schoolbook L:style=3DR=
oman
/usr/share/fonts/X11/Type1/AharoniCLM-Book.pfa: Aharoni CLM:style=3DBook
/usr/share/fonts/opentype/linux-libertine/LinLibertine_I.otf: Linux Liberti=
ne Initials O:style=3DInitials
/usr/share/fonts/X11/Type1/sfosl10.pfb: Computer Modern Concrete:style=3DSl=
anted
/usr/share/fonts/X11/Type1/lmvtlo10.pfb: LMMonoPropLt10:style=3DOblique
/usr/share/fonts/X11/Type1/lmbxi10.pfb: LMRoman10:style=3DBoldItalic
/usr/share/fonts/opentype/freefont/FreeSerifBoldItalic.otf: FreeSerif:style=
=3DBold Italic,=D0=BF=D0=BE=D0=BB=D1=83=D1=87=D0=B5=D1=80=D0=B5=D0=BD =D0=
=BA=D1=83=D1=80=D1=81=D0=B8=D0=B2=D0=B5=D0=BD,negreta cursiva,tu=C4=8Dn=C3=
=A9 kurz=C3=ADva,fed kursiv,Fett-Kursiv,Negrita Cursiva,Lihavoitu Kursivoi,=
Gras Italique,F=C3=A9lk=C3=B6v=C3=A9r d=C5=91lt,Grassetto Corsivo,Vet Cursi=
ef,Halvfet Kursiv,Pogrubiona kursywa,Negrito It=C3=A1lico,gros cursiv,=D0=
=9E=D0=B1=D1=8B=D1=87=D0=BD=D1=8B=D0=B9 =D0=9A=D1=83=D1=80=D1=81=D0=B8=D0=
=B2,Tu=C4=8Dn=C3=A1 kurz=C3=ADva,Fet Kursiv,=E0=B8=95=E0=B8=B1=E0=B8=A7=E0=
=B9=80=E0=B8=AD=E0=B8=B5=E0=B8=A2=E0=B8=87=E0=B8=AB=E0=B8=99=E0=B8=B2,Kal=
=C4=B1n =C4=B0talik,huruf tebal kursif,=D0=B6=D0=B8=D1=80=D0=BD=D0=B8=D0=B9=
 =D0=BA=D1=83=D1=80=D1=81=D0=B8=D0=B2,Polkrepko Pe=C5=BEe=C4=8De,treknais k=
urs=C4=ABvs,pusjuodis kursyvas,nghi=C3=AAng =C4=91=C3=A2=CC=A3m,Lodi etzana=
,=E0=A4=A7=E0=A5=83=E0=A4=B7=E0=A5=8D=E0=A4=9F-=E0=A4=A4=E0=A4=BF=E0=A4=B0=
=E0=A4=9B=E0=A4=BE
/usr/share/fonts/opentype/linux-libertine/LinLibertine_R.otf: Linux Liberti=
ne O:style=3DRegular
/usr/share/fonts/opentype/stix/STIXIntegralsD-Regular.otf: STIXIntegralsD:s=
tyle=3DRegular
/usr/share/fonts/truetype/droid/DroidSansJapanese.ttf: Droid Sans Japanese:=
style=3DRegular
/usr/share/fonts/X11/Type1/qbkb.pfb: TeXGyreBonum:style=3DBold
/usr/share/fonts/truetype/liberation/LiberationSansNarrow-Regular.ttf: Libe=
ration Sans Narrow:style=3DRegular
/usr/share/fonts/truetype/junicode/Junicode-BoldItalic.ttf: Junicode:style=
=3DBold Italic
/usr/share/fonts/truetype/culmus/HadasimCLM-Regular.ttf: Hadasim CLM:style=
=3DRegular
/usr/share/fonts/truetype/ttf-dejavu/DejaVuSerifCondensed-BoldItalic.ttf: D=
ejaVu Serif,DejaVu Serif Condensed:style=3DCondensed Bold Italic,Bold Italic
/usr/share/fonts/X11/Type1/ElliniaCLM-BoldItalic.pfa: Ellinia CLM:style=3DB=
old Italic
/usr/share/fonts/truetype/culmus/FrankRuehlCLM-Bold.ttf: Frank Ruehl CLM:st=
yle=3DBold
/usr/share/fonts/X11/Type1/qagbi.pfb: TeXGyreAdventor:style=3DBoldItalic
/usr/share/fonts/truetype/fonts-beng-extra/mitra.ttf: Mitra Mono,\\u09ae\\u=
09bf\\u09a4\\u09cd\\u09b0:style=3DRegular
/usr/share/fonts/opentype/linux-libertine/LinLibertine_aZL.otf: Linux Liber=
tine Slanted O:style=3DSemibold Slanted
/usr/share/fonts/type1/gsfonts/d050000l.pfb: Dingbats:style=3DRegular
/usr/share/fonts/X11/Type1/n019004l.pfb: Nimbus Sans L:style=3DBold
/usr/share/fonts/X11/Type1/sfvi1000.pfb: Computer Modern:style=3DVariable W=
idth Typewriter Italic
/usr/share/fonts/truetype/culmus/MiriamCLM-Bold.ttf: Miriam CLM,=D7=9E=D7=
=A8=D7=99=D7=9D:style=3DBold,=D7=9B=D7=91=D7=93
/usr/share/fonts/X11/Type1/d050000l.pfb: Dingbats:style=3DRegular
/usr/share/fonts/truetype/ttf-liberation/LiberationMono-Italic.ttf: Liberat=
ion Mono:style=3DItalic
/usr/share/fonts/truetype/fonts-deva-extra/Sarai_07.ttf: Sarai:style=3DRegu=
lar
/usr/share/fonts/truetype/lohit-bengali/Lohit-Bengali.ttf: Lohit Bengali:st=
yle=3DRegular
/usr/share/fonts/X11/Type1/lmssqbx8.pfb: LMSansQuot8:style=3DBold
/usr/share/fonts/opentype/stix/STIXSizeThreeSym-Bold.otf: STIXSizeThreeSym:=
style=3DBold
/usr/share/fonts/type1/gsfonts/n021023l.pfb: Nimbus Roman No9 L:style=3DReg=
ular Italic
/usr/share/fonts/X11/Type1/AharoniCLM-Bold.pfa: Aharoni CLM:style=3DBold
/usr/share/fonts/truetype/fonts-guru-extra/Saab.ttf: Saab:style=3DRegular
/usr/share/fonts/opentype/stix/STIXIntegralsD-Bold.otf: STIXIntegralsD:styl=
e=3DBold
/usr/share/fonts/X11/Type1/sfoti10.pfb: Computer Modern Concrete:style=3DIt=
alic
/usr/share/fonts/truetype/samyak-fonts/Samyak-Tamil.ttf: Samyak Tamil:style=
=3DRegular
/usr/share/fonts/X11/Type1/c0611bt_.pfb: Courier 10 Pitch:style=3DBold Ital=
ic
/usr/share/fonts/truetype/lohit-gujarati/Lohit-Gujarati.ttf: Lohit Gujarati=
:style=3DRegular
/usr/share/fonts/X11/Type1/AharoniCLM-BoldOblique.pfa: Aharoni CLM:style=3D=
Bold Oblique
/usr/share/fonts/opentype/stix/STIXIntegralsUpD-Bold.otf: STIXIntegralsUpD:=
style=3DBold
/usr/share/fonts/X11/Type1/qhvr.pfb: TeXGyreHeros:style=3DRegular
/usr/share/fonts/truetype/ttf-dejavu/DejaVuSans.ttf: DejaVu Sans:style=3DBo=
ok
/usr/share/fonts/truetype/lohit-assamese/Lohit-Assamese.ttf: Lohit Assamese=
:style=3DRegular
/usr/share/fonts/X11/Type1/p052004l.pfb: URW Palladio L:style=3DBold
/usr/share/fonts/opentype/stix/STIXNonUnicode-Regular.otf: STIXNonUnicode:s=
tyle=3DRegular
/usr/share/fonts/truetype/droid/DroidSans-Bold.ttf: Droid Sans:style=3DBold
/usr/share/fonts/truetype/neohellenic/GFSNeohellenicBoldIt.otf: GFS Neohell=
enic,GFS Neohellenic Rg:style=3DBold Italic
/usr/share/fonts/type1/gsfonts/n019063l.pfb: Nimbus Sans L:style=3DRegular =
Condensed Italic
/usr/share/fonts/opentype/linux-libertine/LinLibertine_aBL.otf: Linux Liber=
tine Slanted O:style=3DBold Slanted
/usr/share/fonts/truetype/ttf-dejavu/DejaVuSerifCondensed-Bold.ttf: DejaVu =
Serif,DejaVu Serif Condensed:style=3DCondensed Bold,Bold
/usr/share/fonts/X11/Type1/qplb.pfb: TeXGyrePagella:style=3DBold
/usr/share/fonts/truetype/liberation/LiberationSerif-Bold.ttf: Liberation S=
erif:style=3DBold
/usr/share/fonts/truetype/culmus/MiriamMonoCLM-BoldOblique.ttf: Miriam Mono=
 CLM:style=3DBoldOblique
/usr/share/fonts/truetype/fonts-knda-extra/Kedage-t.ttf: Kedage:style=3DBol=
dItalic
/usr/share/fonts/truetype/droid/DroidSansArmenian.ttf: Droid Sans Armenian:=
style=3DRegular
/usr/share/fonts/truetype/fonts-knda-extra/Malige-n.ttf: Mallige:style=3DNo=
rmal
/usr/share/fonts/truetype/culmus/MiriamMonoCLM-BookOblique.ttf: Miriam Mono=
 CLM:style=3DBookOblique
/usr/share/fonts/truetype/culmus/DavidCLM-Bold.ttf: David CLM:style=3DBold
/usr/share/fonts/X11/Type1/lmssbx10.pfb: LMSans10:style=3DBold
/usr/share/fonts/truetype/artemisia/GFSArtemisiaIt.otf: GFS Artemisia:style=
=3DItalic
/usr/share/fonts/type1/gsfonts/a010013l.pfb: URW Gothic L:style=3DBook
/usr/share/fonts/truetype/unifont/unifont.ttf: unifont:style=3DMedium
/usr/share/fonts/opentype/stix/STIXNonUnicode-Bold.otf: STIXNonUnicode:styl=
e=3DBold
/usr/share/fonts/opentype/stix/STIXIntegralsUp-Regular.otf: STIXIntegralsUp=
:style=3DRegular
/usr/share/fonts/X11/Type1/n022024l.pfb: Nimbus Mono L:style=3DBold Oblique
/usr/share/fonts/truetype/fonts-gujr-extra/padmaa.ttf: padmaa,padmmaa:style=
=3DNormal,Medium
/usr/share/fonts/truetype/olga/GFSOlga.otf: GFS Olga:style=3DRegular
/usr/share/fonts/truetype/ttf-dejavu/DejaVuSans-ExtraLight.ttf: DejaVu Sans=
,DejaVu Sans Light:style=3DExtraLight
/usr/share/fonts/truetype/culmus/HadasimCLM-RegularOblique.ttf: Hadasim CLM=
:style=3DRegularOblique
/usr/share/fonts/opentype/linux-libertine/LinLibertine_aDRL.otf: Linux Libe=
rtine Display Slanted O:style=3DSlanted
/usr/share/fonts/truetype/malayalam-fonts/Meera.ttf: Meera:style=3DRegular
/usr/share/fonts/truetype/ttf-liberation/LiberationSansNarrow-Bold.ttf: Lib=
eration Sans Narrow:style=3DBold
/usr/share/fonts/truetype/fonts-beng-extra/MuktiNarrowBold.ttf: Mukti Narro=
w,=E0=A6=AE=E0=A7=81=E0=A6=95=E0=A7=8D=E0=A6=A4=E0=A6=BF  =E0=A6=AA=E0=A6=
=BE=E0=A6=A4=E0=A6=A8=E0=A6=BE,Mukti Narrow Bold:style=3DRegular,Bold
/usr/share/fonts/truetype/liberation/LiberationMono-Regular.ttf: Liberation=
 Mono:style=3DRegular
/usr/share/fonts/truetype/asana-math/Asana-Math.otf: Asana Math:style=3DReg=
ular
/usr/share/fonts/opentype/stix/STIXIntegralsUpSm-Bold.otf: STIXIntegralsUpS=
m:style=3DBold
/usr/share/fonts/truetype/gentium/GenI102.ttf: Gentium:style=3DItalic
/usr/share/fonts/opentype/linux-libertine/LinLibertine_aZS.otf: Linux Liber=
tine Capitals O:style=3DSemibold Small Caps
/usr/share/fonts/X11/Type1/CaladingsCLM.pfa: Caladings CLM:style=3DRegular
/usr/share/fonts/X11/Type1/sfocc10.pfb: Computer Modern Concrete:style=3DCa=
ps and Small Caps
/usr/share/fonts/truetype/ttf-dejavu/DejaVuSansMono-Bold.ttf: DejaVu Sans M=
ono:style=3DBold
/usr/share/fonts/truetype/lohit-devanagari/Lohit-Devanagari.ttf: Lohit Deva=
nagari:style=3DRegular
/usr/share/fonts/X11/Type1/qhvbi.pfb: TeXGyreHeros:style=3DBoldItalic
/usr/share/fonts/type1/gsfonts/n019064l.pfb: Nimbus Sans L:style=3DBold Con=
densed Italic
/usr/share/fonts/truetype/liberation/LiberationSans-Italic.ttf: Liberation =
Sans:style=3DItalic
/usr/share/fonts/truetype/gentium-basic/GenBasB.ttf: Gentium Basic:style=3D=
Bold
/usr/share/fonts/X11/Type1/qcrri.pfb: TeXGyreCursor:style=3DItalic
/usr/share/fonts/truetype/fonts-deva-extra/kalimati.ttf: Kalimati,=E0=A4=A8=
=E0=A4=BE=E0=A4=B2=E0=A4=BF=E0=A4=AE=E0=A4=BE=E0=A4=9F=E0=A5=80:style=3DReg=
ular,=E0=A4=95=E0=A4=BE=E0=A4=B2=E0=A4=BF=E0=A4=AE=E0=A4=BE=E0=A4=9F=E0=A5=
=80
/usr/share/fonts/truetype/ttf-dejavu/DejaVuSansMono-BoldOblique.ttf: DejaVu=
 Sans Mono:style=3DBold Oblique
/usr/share/fonts/X11/Type1/lmdunh10.pfb: LMRomanDunh10:style=3DRegular
/usr/share/fonts/opentype/stix/STIXGeneral-Bold.otf: STIXGeneral:style=3DBo=
ld
/usr/share/fonts/truetype/droid/DroidSansFallbackFull.ttf: Droid Sans Fallb=
ack:style=3DRegular
/usr/share/fonts/type1/gsfonts/p052004l.pfb: URW Palladio L:style=3DBold
/usr/share/fonts/X11/Type1/sfbbx10.pfb: Computer Modern Bright:style=3DBold=
 Extended
/usr/share/fonts/truetype/fonts-deva-extra/gargi.ttf: gargi:style=3DMedium
/usr/share/fonts/truetype/gentium-basic/GenBkBasR.ttf: Gentium Book Basic:s=
tyle=3DRegular
/usr/share/fonts/X11/Type1/qagri.pfb: TeXGyreAdventor:style=3DItalic
/usr/share/fonts/truetype/ttf-liberation/LiberationSerif-Italic.ttf: Libera=
tion Serif:style=3DItalic
/usr/share/fonts/X11/Type1/qhvcri.pfb: TeXGyreHerosCondensed:style=3DItalic
/usr/share/fonts/X11/Type1/n019063l.pfb: Nimbus Sans L:style=3DRegular Cond=
ensed Italic
/usr/share/fonts/truetype/ttf-liberation/LiberationSerif-BoldItalic.ttf: Li=
beration Serif:style=3DBold Italic
/usr/share/fonts/X11/Type1/qtmb.pfb: TeXGyreTermes:style=3DBold
/usr/share/fonts/opentype/stix/STIXVariants-Regular.otf: STIXVariants:style=
=3DRegular
/usr/share/fonts/truetype/junicode/Junicode-Italic.ttf: Junicode:style=3DIt=
alic
/usr/share/fonts/truetype/malayalam-fonts/Kalyani.ttf: Kalyani:style=3DBook
/usr/share/fonts/truetype/ttf-dejavu/DejaVuSansCondensed-Oblique.ttf: DejaV=
u Sans,DejaVu Sans Condensed:style=3DCondensed Oblique,Oblique
/usr/share/fonts/truetype/gentium-basic/GenBasI.ttf: Gentium Basic:style=3D=
Italic
/usr/share/fonts/X11/Type1/lmtt10.pfb: LMMono10:style=3DRegular
/usr/share/fonts/truetype/liberation/LiberationSerif-BoldItalic.ttf: Libera=
tion Serif:style=3DBold Italic
/usr/share/fonts/X11/Type1/n021024l.pfb: Nimbus Roman No9 L:style=3DMedium =
Italic
/usr/share/fonts/truetype/gentium-basic/GenBasBI.ttf: Gentium Basic:style=
=3DBold Italic
/usr/share/fonts/opentype/linux-libertine/LinLibertine_aDRS.otf: Linux Libe=
rtine Display Capitals O:style=3DSmall Caps
/usr/share/fonts/opentype/stix/STIXGeneral-Regular.otf: STIXGeneral:style=
=3DRegular
/usr/share/fonts/truetype/lohit-telugu/Lohit-Telugu.ttf: Lohit Telugu:style=
=3DRegular
/usr/share/fonts/X11/Type1/lmsso10.pfb: LMSans10:style=3DOblique
/usr/share/fonts/X11/Type1/qhvcr.pfb: TeXGyreHerosCondensed:style=3DRegular
/usr/share/fonts/truetype/freefont/FreeSerif.ttf: FreeSerif:style=3DRegular=
,=D0=BD=D0=BE=D1=80=D0=BC=D0=B0=D0=BB=D0=B5=D0=BD,normal,oby=C4=8Dejn=C3=A9=
,Mittel,=C2=B5=CE=B5=CF=83=CE=B1=CE=AF=CE=B1,Normaali,Norm=C3=A1l,Normale,G=
emiddeld,odmiana zwyk=C5=82a,=D0=9E=D0=B1=D1=8B=D1=87=D0=BD=D1=8B=D0=B9,Nor=
m=C3=A1lne,=E0=B8=9B=E0=B8=81=E0=B8=95=E0=B8=B4,menengah,=D0=BF=D1=80=D1=8F=
=D0=BC=D1=96=D0=B9,Navadno,vid=C4=93js,normalusis,=D8=B9=D8=A7=D8=AF=DB=8C,=
v=E1=BB=ABa,Arrunta,=E0=A4=B8=E0=A4=BE=E0=A4=AE=E0=A4=BE=E0=A4=A8=E0=A5=8D=
=E0=A4=AF
/usr/share/fonts/type1/gsfonts/n022023l.pfb: Nimbus Mono L:style=3DRegular =
Oblique
/usr/share/fonts/truetype/freefont/FreeMonoOblique.ttf: FreeMono:style=3DOb=
lique,=D0=BD=D0=B0=D0=BA=D0=BB=D0=BE=D0=BD=D0=B5=D0=BD,cursiva,kurz=C3=ADva=
,kursiv,=CE=A0=CE=BB=CE=AC=CE=B3=CE=B9=CE=B1,Kursivoitu,Italique,D=C5=91lt,=
Corsivo,Cursief,Kursywa,It=C3=A1lico,oblic,=D0=9A=D1=83=D1=80=D1=81=D0=B8=
=D0=B2,=C4=B0talik,huruf miring,=D0=BF=D0=BE=D1=85=D0=B8=D0=BB=D0=B8=D0=B9,=
le=C5=BEe=C4=8De,sl=C4=ABpraksts,pasvirasis,nghi=C3=AAng,Etzana,=E0=A4=A4=
=E0=A4=BF=E0=A4=B0=E0=A4=9B=E0=A4=BE
/usr/share/fonts/X11/Type1/ElliniaCLM-Light.pfa: Ellinia CLM:style=3DLight
/usr/share/fonts/opentype/stix/STIXSizeTwoSym-Regular.otf: STIXSizeTwoSym:s=
tyle=3DRegular
/usr/share/fonts/X11/Type1/sfdh1000.pfb: Computer Modern:style=3DDunhill Ro=
man
/usr/share/fonts/truetype/culmus/FrankRuehlCLM-BoldOblique.ttf: Frank Ruehl=
 CLM:style=3DBoldOblique
/usr/share/fonts/X11/Type1/sfbsr10.pfb: Computer Modern Bright:style=3DSemi=
bold
/usr/share/fonts/X11/Type1/b018032l.pfb: URW Bookman L:style=3DLight Italic
/usr/share/fonts/X11/Type1/lmcsc10.pfb: LMRomanCaps10:style=3DRegular
/usr/share/fonts/X11/Type1/lmtcso10.pfb: LMMonoCaps10:style=3DOblique
/usr/share/fonts/truetype/ttf-marvosym/marvosym.ttf: MarVoSym:style=3DRegul=
ar
/usr/share/fonts/truetype/fonts-beng-extra/MuktiNarrow.ttf: Mukti Narrow,=
=C3=A0=C2=A6=C2=AE=C3=A0=C2=A7=C2=81=C3=A0=C2=A6=E2=80=A2=C3=A0=C2=A7=C2=8D=
=C3=A0=C2=A6=C2=A4=C3=A0=C2=A6=C2=BF:style=3DRegular
/usr/share/fonts/opentype/freefont/FreeMono.otf: FreeMono:style=3DRegular,=
=D0=BD=D0=BE=D1=80=D0=BC=D0=B0=D0=BB=D0=B5=D0=BD,normal,oby=C4=8Dejn=C3=A9,=
Standard,=C2=B5=CE=B5=CF=83=CE=B1=CE=AF=CE=B1,Normaali,Norm=C3=A1l,Normale,=
Standaard,Normalny,=D0=9E=D0=B1=D1=8B=D1=87=D0=BD=D1=8B=D0=B9,Norm=C3=A1lne=
,menengah,=D0=BF=D1=80=D1=8F=D0=BC=D1=96=D0=B9,navadno,vid=C4=93js,normalus=
is,th=C6=B0=C6=A1=CC=80ng,Arrunta,=E0=A4=B8=E0=A4=BE=E0=A4=AE=E0=A4=BE=E0=
=A4=A8=E0=A5=8D=E0=A4=AF
/usr/share/fonts/truetype/droid/DroidSerif-Italic.ttf: Droid Serif:style=3D=
Italic
/usr/share/fonts/X11/Type1/n021004l.pfb: Nimbus Roman No9 L:style=3DMedium
/usr/share/fonts/X11/Type1/n022003l.pfb: Nimbus Mono L:style=3DRegular
/usr/share/fonts/opentype/linux-libertine/LinBiolinum_R.otf: Linux Biolinum=
 O:style=3DRegular
/usr/share/fonts/opentype/linux-libertine/LinBiolinum_RI.otf: Linux Biolinu=
m O:style=3DItalic
/usr/share/fonts/truetype/droid/DroidSerif-BoldItalic.ttf: Droid Serif:styl=
e=3DBold Italic
/usr/share/fonts/type1/gsfonts/a010015l.pfb: URW Gothic L:style=3DDemi
/usr/share/fonts/truetype/liberation/LiberationSansNarrow-BoldItalic.ttf: L=
iberation Sans Narrow:style=3DBold Italic
/usr/share/fonts/opentype/freefont/FreeSansBoldOblique.otf: FreeSans:style=
=3DBold Oblique,=D0=BF=D0=BE=D0=BB=D1=83=D1=87=D0=B5=D1=80=D0=B5=D0=BD =D0=
=BD=D0=B0=D0=BA=D0=BB=D0=BE=D0=BD=D0=B5=D0=BD,negreta cursiva,tu=C4=8Dn=C3=
=A9 kurz=C3=ADva,fed kursiv,Fett-Kursiv,=CE=88=CE=BD=CF=84=CE=BF=CE=BD=CE=
=B7 =CE=A0=CE=BB=CE=AC=CE=B3=CE=B9=CE=B1,Negrita Cursiva,Lihavoitu Kursivoi=
,Gras Italique,F=C3=A9lk=C3=B6v=C3=A9r d=C5=91lt,Grassetto Corsivo,Vet Curs=
ief,Halvfet Kursiv,Pogrubiona kursywa,Negrito It=C3=A1lico,gros oblic,=D0=
=9E=D0=B1=D1=8B=D1=87=D0=BD=D1=8B=D0=B9 =D0=9A=D1=83=D1=80=D1=81=D0=B8=D0=
=B2,Tu=C4=8Dn=C3=A1 kurz=C3=ADva,Fet Kursiv,Kal=C4=B1n =C4=B0talik,huruf te=
bal miring,=D0=B6=D0=B8=D1=80=D0=BD=D0=B8=D0=B9 =D0=BF=D0=BE=D1=85=D0=B8=D0=
=BB=D0=B8=D0=B9,polkrepko le=C5=BEe=C4=8De,treknais  sl=C4=ABpraksts,pusjuo=
dis pasvirasis,nghi=C3=AAng =C4=91=C3=A2=CC=A3m,Lodi etzana,=E0=A4=A7=E0=A5=
=83=E0=A4=B7=E0=A5=8D=E0=A4=9F-=E0=A4=A4=E0=A4=BF=E0=A4=B0=E0=A4=9B=E0=A4=BE
/usr/share/fonts/X11/Type1/sfff1000.pfb: Computer Modern:style=3DFunny Roman
/usr/share/fonts/truetype/ttf-dejavu/DejaVuSansMono-Oblique.ttf: DejaVu San=
s Mono:style=3DOblique
/usr/share/fonts/truetype/freefont/FreeSansBoldOblique.ttf: FreeSans:style=
=3DBold Oblique,=D0=BF=D0=BE=D0=BB=D1=83=D1=87=D0=B5=D1=80=D0=B5=D0=BD =D0=
=BD=D0=B0=D0=BA=D0=BB=D0=BE=D0=BD=D0=B5=D0=BD,negreta cursiva,tu=C4=8Dn=C3=
=A9 kurz=C3=ADva,fed kursiv,Fett-Kursiv,=CE=88=CE=BD=CF=84=CE=BF=CE=BD=CE=
=B7 =CE=A0=CE=BB=CE=AC=CE=B3=CE=B9=CE=B1,Negrita Cursiva,Lihavoitu Kursivoi=
,Gras Italique,F=C3=A9lk=C3=B6v=C3=A9r d=C5=91lt,Grassetto Corsivo,Vet Curs=
ief,Halvfet Kursiv,Pogrubiona kursywa,Negrito It=C3=A1lico,gros oblic,=D0=
=9E=D0=B1=D1=8B=D1=87=D0=BD=D1=8B=D0=B9 =D0=9A=D1=83=D1=80=D1=81=D0=B8=D0=
=B2,Tu=C4=8Dn=C3=A1 kurz=C3=ADva,Fet Kursiv,Kal=C4=B1n =C4=B0talik,huruf te=
bal miring,=D0=B6=D0=B8=D1=80=D0=BD=D0=B8=D0=B9 =D0=BF=D0=BE=D1=85=D0=B8=D0=
=BB=D0=B8=D0=B9,polkrepko le=C5=BEe=C4=8De,treknais  sl=C4=ABpraksts,pusjuo=
dis pasvirasis,nghi=C3=AAng =C4=91=C3=A2=CC=A3m,Lodi etzana,=E0=A4=A7=E0=A5=
=83=E0=A4=B7=E0=A5=8D=E0=A4=9F-=E0=A4=A4=E0=A4=BF=E0=A4=B0=E0=A4=9B=E0=A4=BE
/usr/share/fonts/type1/gsfonts/n019043l.pfb: Nimbus Sans L:style=3DRegular =
Condensed
/usr/share/fonts/X11/Type1/qbkri.pfb: TeXGyreBonum:style=3DItalic
/usr/share/fonts/truetype/droid/DroidSerif-Regular.ttf: Droid Serif:style=
=3DRegular
/usr/share/fonts/truetype/ttf-liberation/LiberationSans-Regular.ttf: Libera=
tion Sans:style=3DRegular
/usr/share/fonts/X11/Type1/a010035l.pfb: URW Gothic L:style=3DDemi Oblique
/usr/share/fonts/truetype/ttf-dejavu/DejaVuSerif-Bold.ttf: DejaVu Serif:sty=
le=3DBold
/usr/share/fonts/truetype/neohellenic/GFSNeohellenicIt.otf: GFS Neohellenic=
,GFS Neohellenic Rg:style=3DItalic
/usr/share/fonts/X11/Type1/lmu10.pfb: LMRomanUnsl10:style=3DRegular
/usr/share/fonts/type1/gsfonts/n019044l.pfb: Nimbus Sans L:style=3DBold Con=
densed
/usr/share/fonts/X11/Type1/lmss10.pfb: LMSans10:style=3DRegular
/usr/share/fonts/X11/Type1/sfbmr10.pfb: Computer Modern Bright:style=3DRoman
/usr/share/fonts/X11/Type1/sfbm1000.pfb: Computer Modern:style=3DRoman Bold=
 Variant
/usr/share/fonts/X11/Type1/n019023l.pfb: Nimbus Sans L:style=3DRegular Ital=
ic
/usr/share/fonts/opentype/freefont/FreeMonoOblique.otf: FreeMono:style=3DOb=
lique,=D0=BD=D0=B0=D0=BA=D0=BB=D0=BE=D0=BD=D0=B5=D0=BD,cursiva,kurz=C3=ADva=
,kursiv,=CE=A0=CE=BB=CE=AC=CE=B3=CE=B9=CE=B1,Kursivoitu,Italique,D=C5=91lt,=
Corsivo,Cursief,Kursywa,It=C3=A1lico,oblic,=D0=9A=D1=83=D1=80=D1=81=D0=B8=
=D0=B2,=C4=B0talik,huruf miring,=D0=BF=D0=BE=D1=85=D0=B8=D0=BB=D0=B8=D0=B9,=
le=C5=BEe=C4=8De,sl=C4=ABpraksts,pasvirasis,nghi=C3=AAng,Etzana,=E0=A4=A4=
=E0=A4=BF=E0=A4=B0=E0=A4=9B=E0=A4=BE
/usr/share/fonts/X11/Type1/n019044l.pfb: Nimbus Sans L:style=3DBold Condens=
ed
/usr/share/fonts/opentype/linux-libertine/LinLibertine_aRL.otf: Linux Liber=
tine Slanted O:style=3DSlanted
/usr/share/fonts/truetype/culmus/FrankRuehlCLM-Medium.ttf: Frank Ruehl CLM:=
style=3DMedium
/usr/share/fonts/opentype/freefont/FreeMonoBold.otf: FreeMono:style=3DBold,=
=D0=BF=D0=BE=D0=BB=D1=83=D1=87=D0=B5=D1=80=D0=B5=D0=BD,negreta,tu=C4=8Dn=C3=
=A9,fed,Fett,=CE=88=CE=BD=CF=84=CE=BF=CE=BD=CE=B1,Negrita,Lihavoitu,Gras,F=
=C3=A9lk=C3=B6v=C3=A9r,Grassetto,Vet,Halvfet,Pogrubiony,Negrito,gros,=D0=9F=
=D0=BE=D0=BB=D1=83=D0=B6=D0=B8=D1=80=D0=BD=D1=8B=D0=B9,Fet,Kal=C4=B1n,huruf=
 tebal,=D0=B6=D0=B8=D1=80=D0=BD=D0=B8=D0=B9,polkrepko,treknraksts,pusjuodis=
,=C4=91=C3=A2=CC=A3m,Lodia,=E0=A4=A7=E0=A5=83=E0=A4=B7=E0=A5=8D=E0=A4=9F
/usr/share/fonts/X11/Type1/n019024l.pfb: Nimbus Sans L:style=3DBold Italic
/usr/share/fonts/X11/Type1/sfbtl10.pfb: Computer Modern Bright:style=3DLight
/usr/share/fonts/opentype/linux-libertine/LinBiolinum_aS.otf: Linux Biolinu=
m Capitals O:style=3DSmall Caps
/usr/share/fonts/type1/gsfonts/a010033l.pfb: URW Gothic L:style=3DBook Obli=
que
/usr/share/fonts/X11/Type1/lmtcsc10.pfb: LMMonoCaps10:style=3DRegular
/usr/share/fonts/X11/Type1/qcsb.pfb: TeXGyreSchola:style=3DBold
/usr/share/fonts/X11/Type1/qcrb.pfb: TeXGyreCursor:style=3DBold
/usr/share/fonts/type1/gsfonts/n021003l.pfb: Nimbus Roman No9 L:style=3DReg=
ular
/usr/share/fonts/truetype/fonts-beng-extra/JamrulNormal.ttf: Jamrul:style=
=3DNormal
/usr/share/fonts/opentype/stix/STIXSizeOneSym-Regular.otf: STIXSizeOneSym:s=
tyle=3DRegular
/usr/share/fonts/truetype/ttf-liberation/LiberationSans-BoldItalic.ttf: Lib=
eration Sans:style=3DBold Italic
/usr/share/fonts/type1/gsfonts/s050000l.pfb: Standard Symbols L:style=3DReg=
ular
/usr/share/fonts/X11/Type1/sfoc1000.pfb: Computer Modern:style=3DBold Exten=
ded Slanted Caps and Small Caps
/usr/share/fonts/X11/Type1/sfsx1000.pfb: Computer Modern:style=3DSans Serif=
 Bold Extended
/usr/share/fonts/truetype/ttf-liberation/LiberationSans-Italic.ttf: Liberat=
ion Sans:style=3DItalic
/usr/share/fonts/X11/Type1/lmssq8.pfb: LMSansQuot8:style=3DRegular
/usr/share/fonts/X11/Type1/sfbx1000.pfb: Computer Modern:style=3DBold Exten=
ded
/usr/share/fonts/X11/Type1/lmssqo8.pfb: LMSansQuot8:style=3DOblique
/usr/share/fonts/truetype/culmus/SimpleCLM-Bold.ttf: Simple CLM:style=3DBold
/usr/share/fonts/truetype/liberation/LiberationMono-Italic.ttf: Liberation =
Mono:style=3DItalic
/usr/share/fonts/truetype/liberation/LiberationSans-BoldItalic.ttf: Liberat=
ion Sans:style=3DBold Italic
/usr/share/fonts/X11/Type1/lmtlco10.pfb: LMMonoLtCond10:style=3DOblique
/usr/share/fonts/opentype/linux-libertine/LinLibertine_DR.otf: Linux Libert=
ine Display O:style=3DRegular
/usr/share/fonts/type1/gsfonts/b018035l.pfb: URW Bookman L:style=3DDemi Bol=
d Italic
/usr/share/fonts/X11/Type1/c0632bt_.pfb: Bitstream Charter:style=3DBold
/usr/share/fonts/truetype/fonts-nakula/nakula.ttf: Nakula:style=3DRegular
/usr/share/fonts/truetype/pagul/Pagul.ttf: Pagul:style=3DRegular,=E2=80=80=
=E6=B8=80=E6=BC=80=E7=90=80=E2=80=80=E7=80=80,=E2=80=80=E2=80=80=E5=A4=80=
=E6=BC=80=E7=94=80=E2=80=80=E6=B4=80=E6=84=80,=E7=90=80=E6=A4=80=E6=BC=80=
=E6=B8=80=E2=B8=80=E0=A8=80,=E7=84=80=E7=94=80=E6=A4=80=E7=88=80=E6=94=80=
=E6=B4=80=E6=94=80=E6=B8=80,=E2=80=80=E6=84=80=E6=88=80=E6=BC=80=E7=98=80=
=E6=94=80=E2=80=80=E7=88=80,=E7=98=80=E6=94=80=E2=B0=80=E2=80=80=E6=B4=80=
=E6=84=80,=E2=80=80=E7=9C=80=E6=84=80=E7=A4=80=E2=B8=80=E0=A8=80=E0=A8=80=
=E2=80=80,=E7=8C=80=E2=80=80=E6=84=80=E7=80=80=E7=80=80=E6=B0=80,=E6=B8=80=
=E7=8C=80=E3=AC=80=E0=A8=80=E7=90=80=E6=A0=80,=E6=94=80=E7=A0=80=E6=8C=80=
=E6=94=80=E7=80=80=E7=90=80=E6=A4=80,=E3=A0=80=E2=B8=80=E2=80=80=E5=90=80=
=E6=94=80=E7=88=80=E6=B4=80=E6=A4=80=E6=B8=80,=E7=90=80=E6=94=80=E6=90=80=
=E2=80=80=E6=84=80=E7=8C=80,=E6=94=80=E2=B0=80=E2=80=80=E6=BC=80=E7=88=80=
=E2=80=80=E7=8C=80=E7=90=80,=E2=80=80=E6=B0=80=E6=A4=80=E6=8C=80=E6=94=80=
=E6=B8=80,=E6=84=80=E7=88=80=E6=84=80=E7=90=80=E6=94=80=E6=B0=80=E7=A4=80,=
=E2=80=80=E6=BC=80=E6=98=80=E2=80=80=E6=84=80=E2=80=80=E7=8C=80=E6=94=80,=
=E6=94=80=E7=88=80=E6=B4=80=E6=A4=80=E7=8C=80=E7=8C=80,=E7=88=80=E2=80=80=
=E6=B8=80=E6=BC=80=E6=B8=80=E2=B4=80,=E7=90=80=E6=A0=80=E6=94=80=E0=A8=80=
=E6=98=80=E6=BC=80=E7=88=80,=E6=BC=80=E7=80=80=E6=84=80=E6=9C=80=E6=84=80=
=E7=90=80=E6=94=80,=E7=90=80=E6=94=80=E6=90=80=E2=80=80=E6=A4=80=E6=B8=80,=
=E7=9C=80=E7=88=80=E6=A4=80=E7=90=80=E7=90=80=E6=94=80,=E2=80=80=E6=88=80=
=E6=94=80=E2=80=80=E7=8C=80=E7=90=80,=E2=80=80=E6=94=80=E6=A4=80=E7=90=80=
=E6=A0=80=E6=94=80
/usr/share/fonts/truetype/lohit-tamil/Lohit-Tamil.ttf: Lohit Tamil:style=3D=
Regular
/usr/share/fonts/truetype/fonts-beng-extra/LikhanNormal.ttf: Likhan:style=
=3DNormal
/usr/share/fonts/opentype/freefont/FreeMonoBoldOblique.otf: FreeMono:style=
=3DBold Oblique,=D0=BF=D0=BE=D0=BB=D1=83=D1=87=D0=B5=D1=80=D0=B5=D0=BD =D0=
=BD=D0=B0=D0=BA=D0=BB=D0=BE=D0=BD=D0=B5=D0=BD,Negreta cursiva,tu=C4=8Dn=C3=
=A9 kurz=C3=ADva,fed kursiv,Fett-Kursiv,=CE=88=CE=BD=CF=84=CE=BF=CE=BD=CE=
=B1 =CE=A0=CE=BB=CE=AC=CE=B3=CE=B9=CE=B1,Negrita Cursiva,Lihavoitu Kursivoi=
,Gras Italique,F=C3=A9lk=C3=B6v=C3=A9r d=C5=91lt,Grassetto Corsivo,Vet Curs=
ief,Halvfet Kursiv,Pogrubiona kursywa,Negrito It=C3=A1lico,gros oblic,=D0=
=9F=D0=BE=D0=BB=D1=83=D0=B6=D0=B8=D1=80=D0=BD=D1=8B=D0=B9 =D0=9A=D1=83=D1=
=80=D1=81=D0=B8=D0=B2,Tu=C4=8Dn=C3=A1 kurz=C3=ADva,Fet Kursiv,Kal=C4=B1n =
=C4=B0talik,huruf tebal miring,=D0=B6=D0=B8=D1=80=D0=BD=D0=B8=D0=B9 =D0=BF=
=D0=BE=D1=85=D0=B8=D0=BB=D0=B8=D0=B9,polkrepko le=C5=BEe=C4=8De,treknais sl=
=C4=ABpraksts,pusjuodis pasvirasis,Lodi etzana,=E0=A4=A7=E0=A5=83=E0=A4=B7=
=E0=A5=8D=E0=A4=9F-=E0=A4=A4=E0=A4=BF=E0=A4=B0=E0=A4=9B=E0=A4=BE
/usr/share/fonts/X11/Type1/DrugulinCLM-Bold.pfa: Drugulin CLM:style=3DBold
/usr/share/fonts/X11/Type1/sform10.pfb: Computer Modern Concrete:style=3DRo=
man
/usr/share/fonts/type1/gsfonts/c059033l.pfb: Century Schoolbook L:style=3DI=
talic
/usr/share/fonts/truetype/culmus/KeterYG-Bold.ttf: Keter YG:style=3DBold
/usr/share/fonts/X11/Type1/c0582bt_.pfb: Courier 10 Pitch:style=3DItalic
/usr/share/fonts/X11/Type1/c0583bt_.pfb: Courier 10 Pitch:style=3DBold
/usr/share/fonts/truetype/junicode/Junicode-Bold.ttf: Junicode:style=3DBold
/usr/share/fonts/opentype/linux-libertine/LinBiolinum_aUI.otf: Linux Biolin=
um Outline O:style=3DItalic
/usr/share/fonts/X11/Type1/qhvcb.pfb: TeXGyreHerosCondensed:style=3DBold
/usr/share/fonts/truetype/ttf-dejavu/DejaVuSansCondensed-BoldOblique.ttf: D=
ejaVu Sans,DejaVu Sans Condensed:style=3DCondensed Bold Oblique,Bold Oblique
/usr/share/fonts/truetype/droid/DroidSansEthiopic-Regular.ttf: Droid Sans E=
thiopic:style=3DRegular
/usr/share/fonts/truetype/malayalam-fonts/RaghuMalayalamSans.ttf: RaghuMala=
yalam:style=3DSans
/usr/share/fonts/X11/Type1/n021003l.pfb: Nimbus Roman No9 L:style=3DRegular
/usr/share/fonts/X11/Type1/qplbi.pfb: TeXGyrePagella:style=3DBoldItalic
/usr/share/fonts/X11/Type1/lmtlo10.pfb: LMMonoLt10:style=3DOblique
/usr/share/fonts/X11/Type1/qagb.pfb: TeXGyreAdventor:style=3DBold
/usr/share/fonts/truetype/ttf-dejavu/DejaVuSerifCondensed-Italic.ttf: DejaV=
u Serif,DejaVu Serif Condensed:style=3DCondensed Italic,Italic
/usr/share/fonts/type1/gsfonts/a010035l.pfb: URW Gothic L:style=3DDemi Obli=
que
/usr/share/fonts/opentype/stix/STIXIntegralsSm-Regular.otf: STIXIntegralsSm=
:style=3DRegular
/usr/share/fonts/X11/Type1/qbkbi.pfb: TeXGyreBonum:style=3DBoldItalic
/usr/share/fonts/truetype/freefont/FreeSerifBold.ttf: FreeSerif:style=3DBol=
d,=D0=BF=D0=BE=D0=BB=D1=83=D1=87=D0=B5=D1=80=D0=B5=D0=BD,negreta,tu=C4=8Dn=
=C3=A9,fed,Fett,Negrita,Lihavoitu,Gras,F=C3=A9lk=C3=B6v=C3=A9r,Grassetto,Ve=
t,Halvfet,Pogrubiony,Negrito,gros,=D0=9E=D0=B1=D1=8B=D1=87=D0=BD=D1=8B=D0=
=B9,Fet,=E0=B8=95=E0=B8=B1=E0=B8=A7=E0=B8=AB=E0=B8=99=E0=B8=B2,Kal=C4=B1n,h=
uruf tebal,=D0=B6=D0=B8=D1=80=D0=BD=D0=B8=D0=B9,Polkrepko,treknraksts,pusju=
odis,=D8=B6=D8=AE=DB=8C=D9=85,=C4=91=C3=A2=CC=A3m,Lodia,=E0=A4=A7=E0=A5=83=
=E0=A4=B7=E0=A5=8D=E0=A4=9F
/usr/share/fonts/truetype/didot/GFSDidotBold.otf: GFS Didot,GFS Didot Rg:st=
yle=3DBold
/usr/share/fonts/truetype/lohit-malayalam/Lohit-Malayalam.ttf: Lohit Malaya=
lam:style=3DRegular
/usr/share/fonts/truetype/junicode/Junicode.ttf: Junicode:style=3DRegular
/usr/share/fonts/opentype/linux-libertine/LinLibertine_aSBI.otf: Linux Libe=
rtine Capitals O:style=3DBold Italic Samll Caps
/usr/share/fonts/X11/Type1/sffi1000.pfb: Computer Modern:style=3DFunny Ital=
ic
/usr/share/fonts/truetype/didot/GFSDidotBoldItalic.otf: GFS Didot:style=3DB=
old Italic
/usr/share/fonts/truetype/ttf-liberation/LiberationSans-Bold.ttf: Liberatio=
n Sans:style=3DBold
/usr/share/fonts/X11/Type1/qcsri.pfb: TeXGyreSchola:style=3DItalic
/usr/share/fonts/opentype/stix/STIXGeneral-BoldItalic.otf: STIXGeneral:styl=
e=3DBold Italic
/usr/share/fonts/truetype/didot/GFSDidot.otf: GFS Didot:style=3DRegular
/usr/share/fonts/truetype/liberation/LiberationSerif-Regular.ttf: Liberatio=
n Serif:style=3DRegular
/usr/share/fonts/truetype/culmus/SimpleCLM-BoldOblique.ttf: Simple CLM:styl=
e=3DBoldOblique
/usr/share/fonts/X11/Type1/YehudaCLM-Bold.pfa: Yehuda CLM:style=3DBold
/usr/share/fonts/opentype/stix/STIXSizeFourSym-Regular.otf: STIXSizeFourSym=
:style=3DRegular
/usr/share/fonts/X11/Type1/lmr10.pfb: LMRoman10:style=3DRegular
/usr/share/fonts/opentype/stix/STIXSizeFiveSym-Regular.otf: STIXSizeFiveSym=
:style=3DRegular
/usr/share/fonts/truetype/didot/GFSDidotItalic.otf: GFS Didot:style=3DItalic
/usr/share/fonts/opentype/freefont/FreeSerifItalic.otf: FreeSerif:style=3DI=
talic,=D0=BA=D1=83=D1=80=D1=81=D0=B8=D0=B2=D0=B5=D0=BD,cursiva,kurz=C3=ADva=
,kursiv,=CE=9B=CE=B5=CE=B9=CF=88=CE=AF=CE=B1=CF=82,Kursivoitu,Italique,D=C5=
=91lt,Corsivo,Cursief,kursywa,It=C3=A1lico,cursiv,=D0=9A=D1=83=D1=80=D1=81=
=D0=B8=D0=B2,=E0=B8=95=E0=B8=B1=E0=B8=A7=E0=B9=80=E0=B8=AD=E0=B8=B5=E0=B8=
=A2=E0=B8=87,=C4=B0talik,kursif,Le=C5=BEe=C4=8De,kurs=C4=ABvs,kursivas,nghi=
=C3=AAng,Etzana,=E0=A4=A4=E0=A4=BF=E0=A4=B0=E0=A4=9B=E0=A4=BE
/usr/share/fonts/X11/Type1/sfbto10.pfb: Computer Modern Bright:style=3DLight
/usr/share/fonts/truetype/fonts-sahadeva/sahadeva.ttf: Sahadeva:style=3DReg=
ular
/usr/share/fonts/truetype/ttf-liberation/LiberationMono-BoldItalic.ttf: Lib=
eration Mono:style=3DBold Italic
/usr/share/fonts/X11/Type1/qhvb.pfb: TeXGyreHeros:style=3DBold
/usr/share/fonts/truetype/fonts-knda-extra/Kedage-n.ttf: Kedage:style=3DNor=
mal
/usr/share/fonts/opentype/stix/STIXGeneral-Italic.otf: STIXGeneral:style=3D=
Italic
/usr/share/fonts/truetype/droid/DroidNaskh-Regular.ttf: Droid Arabic Naskh:=
style=3DRegular
/usr/share/fonts/truetype/malayalam-fonts/AnjaliOldLipi.ttf: AnjaliOldLipi:=
style=3DRegular
/usr/share/fonts/opentype/linux-libertine/LinBiolinum_aUB.otf: Linux Biolin=
um Outline O:style=3DBold
/usr/share/fonts/X11/Type1/ElliniaCLM-Bold.pfa: Ellinia CLM:style=3DBold
/usr/share/fonts/truetype/gentium-basic/GenBasR.ttf: Gentium Basic:style=3D=
Regular
/usr/share/fonts/X11/Type1/c059013l.pfb: Century Schoolbook L:style=3DRoman
/usr/share/fonts/X11/Type1/ElliniaCLM-LightItalic.pfa: Ellinia CLM:style=3D=
Light Italic
/usr/share/fonts/truetype/comfortaa/Comfortaa-Bold.ttf: Comfortaa:style=3DB=
old
/usr/share/fonts/truetype/fonts-knda-extra/Malige-b.ttf: Mallige:style=3DBo=
ld
/usr/share/fonts/X11/Type1/DrugulinCLM-BoldItalic.pfa: Drugulin CLM:style=
=3DBold Italic
/usr/share/fonts/truetype/artemisia/GFSArtemisiaBold.otf: GFS Artemisia:sty=
le=3DBold
/usr/share/fonts/X11/Type1/sfssdc10.pfb: Computer Modern:style=3DSans Serif=
 Demi Condensed
/usr/share/fonts/X11/Type1/sfss1000.pfb: Computer Modern:style=3DSans Serif
/usr/share/fonts/truetype/culmus/KeterYG-MediumOblique.ttf: Keter YG:style=
=3DMediumOblique
/usr/share/fonts/X11/Type1/sfcc1000.pfb: Computer Modern:style=3DCaps and S=
mall Caps
/usr/share/fonts/truetype/artemisia/GFSArtemisia.otf: GFS Artemisia:style=
=3DRegular
/usr/share/fonts/X11/Type1/lmssbo10.pfb: LMSans10:style=3DBoldOblique
/usr/share/fonts/X11/Type1/lmcsco10.pfb: LMRomanCaps10:style=3DOblique
/usr/share/fonts/truetype/artemisia/GFSArtemisiaBoldIt.otf: GFS Artemisia,G=
FS Didot:style=3DBold Italic
/usr/share/fonts/opentype/stix/STIXIntegralsUpSm-Regular.otf: STIXIntegrals=
UpSm:style=3DRegular
/usr/share/fonts/opentype/freefont/FreeSerif.otf: FreeSerif:style=3DRegular=
,=D0=BD=D0=BE=D1=80=D0=BC=D0=B0=D0=BB=D0=B5=D0=BD,normal,oby=C4=8Dejn=C3=A9=
,Mittel,=C2=B5=CE=B5=CF=83=CE=B1=CE=AF=CE=B1,Normaali,Norm=C3=A1l,Normale,G=
emiddeld,odmiana zwyk=C5=82a,=D0=9E=D0=B1=D1=8B=D1=87=D0=BD=D1=8B=D0=B9,Nor=
m=C3=A1lne,=E0=B8=9B=E0=B8=81=E0=B8=95=E0=B8=B4,menengah,=D0=BF=D1=80=D1=8F=
=D0=BC=D1=96=D0=B9,Navadno,vid=C4=93js,normalusis,=D8=B9=D8=A7=D8=AF=DB=8C,=
v=E1=BB=ABa,Arrunta,=E0=A4=B8=E0=A4=BE=E0=A4=AE=E0=A4=BE=E0=A4=A8=E0=A5=8D=
=E0=A4=AF
/usr/share/fonts/truetype/culmus/KeterYG-BoldOblique.ttf: Keter YG:style=3D=
BoldOblique
/usr/share/fonts/truetype/malayalam-fonts/Suruma.ttf: Suruma:style=3DMedium
/usr/share/fonts/X11/Type1/b018035l.pfb: URW Bookman L:style=3DDemi Bold It=
alic
/usr/share/fonts/truetype/culmus/DavidCLM-MediumItalic.ttf: David CLM:style=
=3DMediumItalic
/usr/share/fonts/X11/Type1/qtmri.pfb: TeXGyreTermes:style=3DItalic
/usr/share/fonts/opentype/linux-libertine/LinBiolinum_aW.otf: Linux Biolinu=
m Shadow O:style=3DRegular
/usr/share/fonts/opentype/linux-libertine/LinBiolinum_aSI.otf: Linux Biolin=
um Capitals O:style=3DItalic Samll Caps
/usr/share/fonts/truetype/fonts-orya-extra/utkal.ttf: ori1Uni,utkal:style=
=3DMedium
/usr/share/fonts/truetype/droid/DroidSansHebrew-Bold.ttf: Droid Sans Hebrew=
:style=3DBold
/usr/share/fonts/truetype/ttf-dejavu/DejaVuSerif-Italic.ttf: DejaVu Serif:s=
tyle=3DItalic
/usr/share/fonts/type1/gsfonts/n019023l.pfb: Nimbus Sans L:style=3DRegular =
Italic
/usr/share/fonts/truetype/fonts-gujr-extra/aakar-medium.ttf: aakar:style=3D=
medium
/usr/share/fonts/X11/Type1/lmtl10.pfb: LMMonoLt10:style=3DRegular
/usr/share/fonts/type1/gsfonts/b018012l.pfb: URW Bookman L:style=3DLight
/usr/share/fonts/X11/Type1/c059036l.pfb: Century Schoolbook L:style=3DBold =
Italic
/usr/share/fonts/truetype/lohit-punjabi/Lohit-Punjabi.ttf: Lohit Punjabi:st=
yle=3DRegular
/usr/share/fonts/truetype/neohellenic/GFSNeohellenic.otf: GFS Neohellenic,G=
FS Neohellenic Rg:style=3DRegular
/usr/share/fonts/X11/Type1/sfci1000.pfb: Computer Modern:style=3DClassical =
Serif Italic
/usr/share/fonts/truetype/droid/DroidSansThai.ttf: Droid Sans Thai:style=3D=
Regular
/usr/share/fonts/truetype/gentium/GenAR102.ttf: GentiumAlt:style=3DRegular
/usr/share/fonts/X11/Type1/a010013l.pfb: URW Gothic L:style=3DBook
/usr/share/fonts/type1/gsfonts/c059016l.pfb: Century Schoolbook L:style=3DB=
old
/usr/share/fonts/type1/gsfonts/n022004l.pfb: Nimbus Mono L:style=3DBold
/usr/share/fonts/truetype/culmus/FrankRuehlCLM-MediumOblique.ttf: Frank Rue=
hl CLM:style=3DMediumOblique
/usr/share/fonts/X11/Type1/b018012l.pfb: URW Bookman L:style=3DLight
/usr/share/fonts/type1/gsfonts/n019024l.pfb: Nimbus Sans L:style=3DBold Ita=
lic
/usr/share/fonts/type1/gsfonts/b018032l.pfb: URW Bookman L:style=3DLight It=
alic
/usr/share/fonts/opentype/linux-libertine/LinBiolinum_aWI.otf: Linux Biolin=
um Shadow O:style=3DItalic
/usr/share/fonts/X11/Type1/sfbi1000.pfb: Computer Modern:style=3DBold Exten=
ded Italic
/usr/share/fonts/truetype/lohit-kannada/Lohit-Kannada.ttf: Lohit Kannada:st=
yle=3DRegular
/usr/share/fonts/X11/Type1/lmro10.pfb: LMRomanSlant10:style=3DRegular
/usr/share/fonts/type1/gsfonts/p052003l.pfb: URW Palladio L:style=3DRoman
/usr/share/fonts/X11/Type1/c059033l.pfb: Century Schoolbook L:style=3DItalic
/usr/share/fonts/opentype/linux-libertine/LinLibertine_RI.otf: Linux Libert=
ine O:style=3DItalic
/usr/share/fonts/X11/Type1/sfsc1000.pfb: Computer Modern:style=3DSlanted Ca=
ps and Small Caps
/usr/share/fonts/truetype/liberation/LiberationSansNarrow-Bold.ttf: Liberat=
ion Sans Narrow:style=3DBold
/usr/share/fonts/truetype/droid/DroidSansEthiopic-Bold.ttf: Droid Sans Ethi=
opic:style=3DBold
/usr/share/fonts/opentype/linux-libertine/LinLibertine_aSI.otf: Linux Liber=
tine Capitals O:style=3DItalic
/usr/share/fonts/truetype/fonts-telu-extra/Pothana2000.ttf: Pothana2000:sty=
le=3DRegular
/usr/share/fonts/truetype/liberation/LiberationSans-Bold.ttf: Liberation Sa=
ns:style=3DBold
/usr/share/fonts/truetype/Gubbi/Gubbi.ttf: Gubbi:style=3DNormal
/usr/share/fonts/truetype/fonts-knda-extra/Kedage-i.ttf: Kedage:style=3DNor=
malItalic
/usr/share/fonts/truetype/ttf-liberation/LiberationSansNarrow-Regular.ttf: =
Liberation Sans Narrow:style=3DRegular
/usr/share/fonts/truetype/freefont/FreeSerifItalic.ttf: FreeSerif:style=3DI=
talic,=D0=BA=D1=83=D1=80=D1=81=D0=B8=D0=B2=D0=B5=D0=BD,cursiva,kurz=C3=ADva=
,kursiv,=CE=9B=CE=B5=CE=B9=CF=88=CE=AF=CE=B1=CF=82,Kursivoitu,Italique,D=C5=
=91lt,Corsivo,Cursief,kursywa,It=C3=A1lico,cursiv,=D0=9A=D1=83=D1=80=D1=81=
=D0=B8=D0=B2,=E0=B8=95=E0=B8=B1=E0=B8=A7=E0=B9=80=E0=B8=AD=E0=B8=B5=E0=B8=
=A2=E0=B8=87,=C4=B0talik,kursif,Le=C5=BEe=C4=8De,kurs=C4=ABvs,kursivas,nghi=
=C3=AAng,Etzana,=E0=A4=A4=E0=A4=BF=E0=A4=B0=E0=A4=9B=E0=A4=BE
/usr/share/fonts/truetype/droid/DroidSansGeorgian.ttf: Droid Sans Georgian:=
style=3DRegular
/usr/share/fonts/X11/Type1/n022004l.pfb: Nimbus Mono L:style=3DBold
/usr/share/fonts/opentype/stix/STIXSizeThreeSym-Regular.otf: STIXSizeThreeS=
ym:style=3DRegular
/usr/share/fonts/truetype/malayalam-fonts/Dyuthi.ttf: Dyuthi:style=3DRegula=
r,Book
/usr/share/fonts/truetype/freefont/FreeMono.ttf: FreeMono:style=3DRegular,=
=D0=BD=D0=BE=D1=80=D0=BC=D0=B0=D0=BB=D0=B5=D0=BD,normal,oby=C4=8Dejn=C3=A9,=
Standard,=C2=B5=CE=B5=CF=83=CE=B1=CE=AF=CE=B1,Normaali,Norm=C3=A1l,Normale,=
Standaard,Normalny,=D0=9E=D0=B1=D1=8B=D1=87=D0=BD=D1=8B=D0=B9,Norm=C3=A1lne=
,menengah,=D0=BF=D1=80=D1=8F=D0=BC=D1=96=D0=B9,navadno,vid=C4=93js,normalus=
is,th=C6=B0=C6=A1=CC=80ng,Arrunta,=E0=A4=B8=E0=A4=BE=E0=A4=AE=E0=A4=BE=E0=
=A4=A8=E0=A5=8D=E0=A4=AF
/usr/share/fonts/X11/Type1/n022023l.pfb: Nimbus Mono L:style=3DRegular Obli=
que
/usr/share/fonts/opentype/linux-libertine/LinLibertine_RZ.otf: Linux Libert=
ine O:style=3DSemibold
/usr/share/fonts/truetype/ttf-dejavu/DejaVuSans-Bold.ttf: DejaVu Sans:style=
=3DBold
/usr/share/fonts/X11/Type1/lmssqbo8.pfb: LMSansQuot8:style=3DBoldOblique
/usr/share/fonts/X11/Type1/n021023l.pfb: Nimbus Roman No9 L:style=3DRegular=
 Italic
/usr/share/fonts/X11/Type1/lmvtto10.pfb: LMMonoProp10:style=3DOblique
/usr/share/fonts/type1/gsfonts/n019004l.pfb: Nimbus Sans L:style=3DBold
/usr/share/fonts/truetype/samyak-fonts/Samyak-Gujarati.ttf: Samyak Gujarati=
:style=3DRegular
/usr/share/fonts/opentype/stix/STIXSizeFourSym-Bold.otf: STIXSizeFourSym:st=
yle=3DBold
/usr/share/fonts/X11/Type1/sfbmo10.pfb: Computer Modern Bright:style=3DObli=
que
/usr/share/fonts/type1/gsfonts/b018015l.pfb: URW Bookman L:style=3DDemi Bold
/usr/share/fonts/truetype/ttf-dejavu/DejaVuSansMono.ttf: DejaVu Sans Mono:s=
tyle=3DBook
/usr/share/fonts/truetype/fonts-deva-extra/chandas1-2.ttf: Chandas:style=3D=
Regular
/usr/share/fonts/X11/Type1/NachlieliCLM-Light.pfa: Nachlieli CLM:style=3DLi=
ght
/usr/share/fonts/X11/Type1/p052003l.pfb: URW Palladio L:style=3DRoman
/usr/share/fonts/X11/Type1/sfso1000.pfb: Computer Modern:style=3DSans Serif=
 Bold Extended Slanted
/usr/share/fonts/truetype/culmus/KeterYG-Medium.ttf: Keter YG:style=3DMedium
/usr/share/fonts/type1/gsfonts/n022024l.pfb: Nimbus Mono L:style=3DBold Obl=
ique
/usr/share/fonts/X11/Type1/lmtlc10.pfb: LMMonoLtCond10:style=3DRegular
/usr/share/fonts/X11/Type1/qbkr.pfb: TeXGyreBonum:style=3DRegular
/usr/share/fonts/truetype/fonts-navilu/Navilu.ttf: Navilu:style=3DNormal
/usr/share/fonts/opentype/freefont/FreeSansOblique.otf: FreeSans:style=3DOb=
lique,=D0=BD=D0=B0=D0=BA=D0=BB=D0=BE=D0=BD=D0=B5=D0=BD,negreta cursiva,kurz=
=C3=ADva,kursiv,=CE=A0=CE=BB=CE=AC=CE=B3=CE=B9=CE=B1,Cursiva,Kursivoitu,Ita=
lique,D=C5=91lt,Corsivo,Cursief,kursywa,It=C3=A1lico,oblic,=D0=9A=D1=83=D1=
=80=D1=81=D0=B8=D0=B2,=C4=B0talik,huruf miring,=D0=BF=D0=BE=D1=85=D0=B8=D0=
=BB=D0=B8=D0=B9,Le=C5=BEe=C4=8De,sl=C4=ABpraksts,pasvirasis,nghi=C3=AAng,Et=
zana,=E0=A4=A4=E0=A4=BF=E0=A4=B0=E0=A4=9B=E0=A4=BE
/usr/share/fonts/X11/Type1/qcsbi.pfb: TeXGyreSchola:style=3DBoldItalic
/usr/share/fonts/truetype/fonts-gujr-extra/padmaa-Bold.1.1.ttf: padmaa\-Bol=
d.1.1,padmaa,padmmaa:style=3DBold.1.1,bold,medium
/usr/share/fonts/opentype/linux-libertine/LinLibertine_aSZI.otf: Linux Libe=
rtine Capitals O:style=3DSemibold Italic Samll Caps
/usr/share/fonts/truetype/freefont/FreeSansOblique.ttf: FreeSans:style=3DOb=
lique,=D0=BD=D0=B0=D0=BA=D0=BB=D0=BE=D0=BD=D0=B5=D0=BD,negreta cursiva,kurz=
=C3=ADva,kursiv,=CE=A0=CE=BB=CE=AC=CE=B3=CE=B9=CE=B1,Cursiva,Kursivoitu,Ita=
lique,D=C5=91lt,Corsivo,Cursief,kursywa,It=C3=A1lico,oblic,=D0=9A=D1=83=D1=
=80=D1=81=D0=B8=D0=B2,=C4=B0talik,huruf miring,=D0=BF=D0=BE=D1=85=D0=B8=D0=
=BB=D0=B8=D0=B9,Le=C5=BEe=C4=8De,sl=C4=ABpraksts,pasvirasis,nghi=C3=AAng,Et=
zana,=E0=A4=A4=E0=A4=BF=E0=A4=B0=E0=A4=9B=E0=A4=BE
/usr/share/fonts/truetype/culmus/DavidCLM-Medium.ttf: David CLM:style=3DMed=
ium
/usr/share/fonts/X11/Type1/sfsl1000.pfb: Computer Modern:style=3DSlanted
/usr/share/fonts/truetype/ttf-liberation/LiberationSerif-Bold.ttf: Liberati=
on Serif:style=3DBold
/usr/share/fonts/truetype/ttf-liberation/LiberationSansNarrow-BoldItalic.tt=
f: Liberation Sans Narrow:style=3DBold Italic
/usr/share/fonts/X11/Type1/qhvcbi.pfb: TeXGyreHerosCondensed:style=3DBoldIt=
alic
/usr/share/fonts/X11/Type1/qcrbi.pfb: TeXGyreCursor:style=3DBoldItalic
/usr/share/fonts/X11/Type1/lmvtl10.pfb: LMMonoPropLt10:style=3DRegular
/usr/share/fonts/opentype/stix/STIXSizeOneSym-Bold.otf: STIXSizeOneSym:styl=
e=3DBold
/usr/share/fonts/opentype/linux-libertine/LinLibertine_aBS.otf: Linux Liber=
tine Capitals O:style=3DBold Small Caps
/usr/share/fonts/opentype/linux-libertine/LinLibertine_RBI.otf: Linux Liber=
tine O:style=3DBold Italic
/usr/share/fonts/opentype/linux-libertine/LinBiolinum_RB.otf: Linux Biolinu=
m O:style=3DBold
/usr/share/fonts/opentype/linux-libertine/LinBiolinum_K.otf: Linux Biolinum=
 Keyboard O:style=3DRegular
/usr/share/fonts/truetype/solomos/GFSSolomos.otf: GFS Solomos:style=3DRegul=
ar
/usr/share/fonts/opentype/freefont/FreeSans.otf: FreeSans:style=3DRegular,=
=D0=BD=D0=BE=D1=80=D0=BC=D0=B0=D0=BB=D0=B5=D0=BD,Normal,oby=C4=8Dejn=C3=A9,=
Mittel,=C2=B5=CE=B5=CF=83=CE=B1=CE=AF=CE=B1,Normaali,Norm=C3=A1l,Medio,Gemi=
ddeld,Odmiana Zwyk=C5=82a,=D0=9E=D0=B1=D1=8B=D1=87=D0=BD=D1=8B=D0=B9,Norm=
=C3=A1lne,menengah,=D0=BF=D1=80=D1=8F=D0=BC=D1=96=D0=B9,Navadno,vid=C4=93js=
,normalusis,v=E1=BB=ABa,Arrunta,=E0=A4=B8=E0=A4=BE=E0=A4=AE=E0=A4=BE=E0=A4=
=A8=E0=A5=8D=E0=A4=AF
/usr/share/fonts/truetype/ttf-dejavu/DejaVuSansCondensed-Bold.ttf: DejaVu S=
ans,DejaVu Sans Condensed:style=3DCondensed Bold,Bold
/usr/share/fonts/truetype/gentium/GenR102.ttf: Gentium:style=3DRegular
/usr/share/fonts/truetype/neohellenic/GFSNeohellenicBold.otf: GFS Neohellen=
ic,GFS Neohellenic Rg:style=3DBold
/usr/share/fonts/truetype/gentium-basic/GenBkBasB.ttf: Gentium Book Basic:s=
tyle=3DBold
/usr/share/fonts/X11/Type1/qplr.pfb: TeXGyrePagella:style=3DRegular
/usr/share/fonts/X11/Type1/n019043l.pfb: Nimbus Sans L:style=3DRegular Cond=
ensed
/usr/share/fonts/truetype/ttf-liberation/LiberationMono-Regular.ttf: Libera=
tion Mono:style=3DRegular
/usr/share/fonts/X11/Type1/qcsr.pfb: TeXGyreSchola:style=3DRegular
/usr/share/fonts/truetype/ttf-dejavu/DejaVuSansCondensed.ttf: DejaVu Sans,D=
ejaVu Sans Condensed:style=3DCondensed,Book
/usr/share/fonts/truetype/inconsolata/Inconsolata.otf: Inconsolata:style=3D=
Medium
/usr/share/fonts/X11/Type1/lmduno10.pfb: LMRomanDunh10:style=3DOblique
/usr/share/fonts/truetype/culmus/HadasimCLM-Bold.ttf: Hadasim CLM:style=3DB=
old
/usr/share/fonts/type1/gsfonts/c059036l.pfb: Century Schoolbook L:style=3DB=
old Italic
/usr/share/fonts/type1/gsfonts/p052024l.pfb: URW Palladio L:style=3DBold It=
alic
/usr/share/fonts/truetype/fonts-deva-extra/samanata.ttf: Samanata:style=3DR=
egular
/usr/share/fonts/X11/Type1/sfxc1000.pfb: Computer Modern:style=3DBold Exten=
ded Caps and Small Caps
/usr/share/fonts/X11/Type1/YehudaCLM-Light.pfa: Yehuda CLM:style=3DLight
/usr/share/fonts/truetype/fonts-telu-extra/vemana2000.ttf: Vemana2000:style=
=3DRegular
/usr/share/fonts/X11/Type1/sfti1000.pfb: Computer Modern:style=3DItalic
/usr/share/fonts/truetype/freefont/FreeMonoBold.ttf: FreeMono:style=3DBold,=
=D0=BF=D0=BE=D0=BB=D1=83=D1=87=D0=B5=D1=80=D0=B5=D0=BD,negreta,tu=C4=8Dn=C3=
=A9,fed,Fett,=CE=88=CE=BD=CF=84=CE=BF=CE=BD=CE=B1,Negrita,Lihavoitu,Gras,F=
=C3=A9lk=C3=B6v=C3=A9r,Grassetto,Vet,Halvfet,Pogrubiony,Negrito,gros,=D0=9F=
=D0=BE=D0=BB=D1=83=D0=B6=D0=B8=D1=80=D0=BD=D1=8B=D0=B9,Fet,Kal=C4=B1n,huruf=
 tebal,=D0=B6=D0=B8=D1=80=D0=BD=D0=B8=D0=B9,polkrepko,treknraksts,pusjuodis=
,=C4=91=C3=A2=CC=A3m,Lodia,=E0=A4=A7=E0=A5=83=E0=A4=B7=E0=A5=8D=E0=A4=9F
/usr/share/fonts/truetype/fonts-beng-extra/ani.ttf: Ani,=C3=A0=C2=A6=E2=80=
=A6=C3=A0=C2=A6=C2=A8=C3=A0=C2=A6=C2=BF  Dvf:style=3DRegular
/usr/share/fonts/truetype/culmus/MiriamMonoCLM-Book.ttf: Miriam Mono CLM:st=
yle=3DBook
/usr/share/fonts/X11/Type1/qtmbi.pfb: TeXGyreTermes:style=3DBoldItalic
/usr/share/fonts/X11/Type1/lmvtt10.pfb: LMMonoProp10:style=3DRegular
/usr/share/fonts/X11/Type1/lmssdc10.pfb: LMSansDemiCond10:style=3DRegular
/usr/share/fonts/X11/Type1/AharoniCLM-BookOblique.pfa: Aharoni CLM:style=3D=
Book Oblique
/usr/share/fonts/X11/Type1/lmbx10.pfb: LMRoman10:style=3DBold
/usr/share/fonts/X11/Type1/sffs1000.pfb: Computer Modern:style=3DFibonacci =
Slanted
/usr/share/fonts/X11/Type1/n019064l.pfb: Nimbus Sans L:style=3DBold Condens=
ed Italic
/usr/share/fonts/truetype/gentium-basic/GenBkBasI.ttf: Gentium Book Basic:s=
tyle=3DItalic
/usr/share/fonts/X11/Type1/NachlieliCLM-BoldOblique.pfa: Nachlieli CLM:styl=
e=3DBold Oblique
/usr/share/fonts/X11/Type1/lmri10.pfb: LMRoman10:style=3DItalic
/usr/share/fonts/opentype/freefont/FreeSerifBold.otf: FreeSerif:style=3DBol=
d,=D0=BF=D0=BE=D0=BB=D1=83=D1=87=D0=B5=D1=80=D0=B5=D0=BD,negreta,tu=C4=8Dn=
=C3=A9,fed,Fett,Negrita,Lihavoitu,Gras,F=C3=A9lk=C3=B6v=C3=A9r,Grassetto,Ve=
t,Halvfet,Pogrubiony,Negrito,gros,=D0=9E=D0=B1=D1=8B=D1=87=D0=BD=D1=8B=D0=
=B9,Fet,=E0=B8=95=E0=B8=B1=E0=B8=A7=E0=B8=AB=E0=B8=99=E0=B8=B2,Kal=C4=B1n,h=
uruf tebal,=D0=B6=D0=B8=D1=80=D0=BD=D0=B8=D0=B9,Polkrepko,treknraksts,pusju=
odis,=D8=B6=D8=AE=DB=8C=D9=85,=C4=91=C3=A2=CC=A3m,Lodia,=E0=A4=A7=E0=A5=83=
=E0=A4=B7=E0=A5=8D=E0=A4=9F
/usr/share/fonts/opentype/linux-libertine/LinBiolinum_aRL.otf: Linux Biolin=
um Slanted O:style=3DSlanted
/usr/share/fonts/truetype/fonts-knda-extra/Malige-i.ttf: Mallige:style=3DNo=
rmalItalic
/usr/share/fonts/type1/gsfonts/n019003l.pfb: Nimbus Sans L:style=3DRegular
/usr/share/fonts/X11/Type1/qcrr.pfb: TeXGyreCursor:style=3DRegular
/usr/share/fonts/X11/Type1/qplri.pfb: TeXGyrePagella:style=3DItalic

----------------------------------------------------------------

In GNU Emacs 25.0.50.7 (i686-pc-linux-gnu, GTK+ Version 2.24.10)
 of 2015-06-01 on netbook
Windowing system distributor `The X.Org Foundation', version 11.0.11204000
System Description:	Debian GNU/Linux 7.8 (wheezy)

Configured features:
XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND GPM DBUS GCONF GSETTINGS
NOTIFY LIBSELINUX GNUTLS LIBXML2 FREETYPE M17N_FLT LIBOTF XFT ZLIB

Important settings:
  value of $LANG: en_IN
  value of $XMODIFIERS: @im=3Dibus
  locale-coding-system: iso-latin-1-unix




Acknowledgement sent to Vaidheeswaran C <vaidheeswaran.chinnaraju@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#20721; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 28 Jun 2022 14:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.